/*    LIMITAZIONE DELLA RESPONSABILITA'. 
  Il software  fornito "cos com'", senza garanzie di ogni sorta.               */
%macro grabpath;
%qsubstr(%sysget(SAS_EXECFILEPATH),1,%length(%sysget(SAS_EXECFILEPATH))-%length(%sysget(SAS_EXECFILEname)))
%mend grabpath;
%let path = %grabpath;
%let nomeFile =ISTAT_MFR_DISCRIM_Microdati_2011_ESEMPIO_STRUTTURA_FILE.txt;
LIBNAME ISTAT "&path";
DATA ISTAT.DISCRIM_2011;

INFILE "&path&nomeFile" DLM='5E'x  LRECL=6000 TRUNCOVER FIRSTOBS=2 IGNOREDOSEOF;
INPUT 
RIP :1.   /*  Ripartizione geografica */
NCOMP :1.   /*  Numero di componenti la famiglia */
PADRENATO :1.   /*  Suo padre  nato in Italia o allestero? */
MADRENATO :1.   /*  Sua madre  nata in Italia o allestero? */
FIGLIOUT :1.   /*  Ha figli/e che non vivono con Lei? */
LAVO1 :1.   /*  La settimana scorsa, da luned a domenica, ha svolto almeno un'ora di lavoro? */
LAVO2 :1.   /*  Aveva comunque un lavoro che non ha svolto, ad esempio: per un periodo limitato di ridotta attivit, per malattia, per vacanza, per cassa integrazione guadagni, etc.? */
LAVPAS :1.   /*  Nel corso della Sua vita ha mai svolto un lavoro? */
DIPEND :1.   /*  Ha/aveva dei dipendenti? */
POSDIP :1.   /*  Lei /era: */
ATECO :2.   /*  In quale settore di attivit economica lavora/lavorava? */
PUBPRIV :1.   /*  Lavora/lavorava per una pubblica amministrazione o per un privato? */
CONTRLAV :1.   /*  Il Suo rapporto di lavoro /era regolato da un contratto o da un accordo verbale con il datore di lavoro? */
LAVTER :1.   /*  Il Suo lavoro/era a termine (a tempo determinato) oppure non ha/aveva una scadenza (lavoro a tempo indeterminato)? */
REGIME :1.   /*  Lavora/lavorava a tempo pieno o part-time? */
MOTPARTIME :1.   /*  Lavora/lavorava part-time (a tempo parziale) perch non vuole/voleva un lavoro a tempo pieno oppure perch non ha trovato/trovava un lavoro a tempo pieno? */
CARICOLAV :1.   /*  Le capita di pensare di avere un carico eccessivo di lavoro domestico? */
CONDIZUD :1.   /*  Sulla condizione degli uomini e delle donne oggi  in Italia */
DIFFLAV :1.   /*  Le donne stanno meglio o peggio: possibilit di trovare un posto di lavoro adeguato al proprio titolo di studio e/o alla propria esperienza */
DIFFGUAD :1.   /*  Le donne stanno meglio o peggio: su guadagno percepito a parit di posto di lavoro? */
DIFFCARR :1.   /*  Le donne stanno meglio o peggio: su possibilit di fare  carriera/promozione? */
DIFFSTAB :1.   /*  Le donne stanno meglio o peggio: su stabilit del posto di lavoro? */
DIFFCONS :1.   /*  Le donne stanno meglio o peggio: su adeguata considerazione da parte del datore e dei colleghi di lavoro? */
UOMOPRIMA :1.   /*  Daccordo o contrario alla seguente affermazione: In condizione di scarsit di lavoro, dare la precedenza agli uomini rispetto alle donne */
UOMOSOLDI :1.   /*  E soprattutto luomo che deve provvedere alle necessit economiche della famiglia */
UOMODECIDE :1.   /*  E luomo che deve prendere le decisioni pi importanti riguardanti la famiglia */
NODONNASUP :1.   /*  Non  naturale che un uomo abbia un superiore donna al lavoro */
PIUDIRIG :1.   /*  Pi donne in posizioni dirigenziali, mondo degli affari e leconomia migliore */
FAMOSTACOLO :1.   /*  Per una donna le responsabilit familiari sono un ostacolo nellaccesso a posizioni dirigenziali */
PIUDONNE :1.   /*  Le donne che ricoprono cariche pubbliche dovrebbero essere pi numerose rispetto a quante sono oggi */
DIVISIONEFAM :1.   /*  In una coppia in cui entrambi i partner lavorano a tempo pieno, le faccende domestiche dovrebbero essere divise in modo uguale */
INADATTI :1.   /*  Gli uomini sono meno adatti ad occuparsi delle faccende domestiche */
PIUCURA :1.   /*  Gli uomini dovrebbero partecipare di pi alla cura e alleducazione dei propri figli */
D_DISCRIM :1.   /*  Secondo Lei, in Italia, in generale le donne sono discriminate, cio trattate meno bene rispetto agli uomini? */
D_DISCRIM5AA :1.   /*  Se confronta la situazione di oggi con quella di 5 anni fa in Italia, direbbe che oggi le donne sono pi o meno discriminate? */
UOMOLEADER :1.   /*  In generale gli uomini sono leader politici migliori delle donne */
UOMODIRIG :1.   /*  In genere, gli uomini sono dirigenti migliori delle donne */
ISTRUOMO :1.   /*  Avere unistruzione universitaria  pi importante per un ragazzo che per una  ragazza */
MADREOCC :1.   /*  Una madre che lavora pu stabilire un buon rapporto con i propri figli esattamente come una madre che non lavora */
UCONCLAV :1.   /*  La vita familiare spesso risente del fatto che gli uomini si concentrano troppo sul loro lavoro */
RINUNCLAV :1.   /*  Nel corso della vita ha rinunciato a cercare lavoro/iniziare un lavoro, a causa dei suoi impegni e responsabilit familiari */
MOTNOLAV :1.   /*  Qual  il motivo principale per cui ha dovuto rinunciare a cercare lavoro o ad iniziare a lavorare? */
RINUNCCAMBIO :1.   /*  Nel corso della vita ha dovuto smettere/cambiare lavoro a causa dei suoi impegni e responsabilit familiari */
RINUNINC :1.   /*  Nel corso della vita ha rinunciato a lavoro ad un particolare incarico che avrebbe voluto accettare a causa dei suoi impegni e responsabilit familiari */
RIDUZLAV :1.   /*  Nel corso della vita ha dovuto prendere congedi, ridurre ore di lavoro, accettare incarico di minore importanza, a causa dei suoi impegni e responsabilit familiari */
SVANTRETR :1.   /*  (Per i lav. dipendenti) Lei pensa che essere UOMO/DONNA labbia svantaggiato/a in termini di: RETRIBUZIONE */
SVANTCORS1 :1.   /*  (Per i lav. dipendenti) Lei pensa che essere UOMO/DONNA labbia svantaggiato/a in termini di: CORSI FORMAZIONE */
SVANTCARIC :1.   /*  (Per i lav. dipendenti) Lei pensa che essere UOMO/DONNA labbia svantaggiato/a in termini di: CARICHI DI LAVORO */
SVANTCARR :1.   /*  (Per i lav. dipendenti) Lei pensa che essere UOMO/DONNA labbia svantaggiato/a in termini di: CARRIERA */
SVANTSTAB :1.   /*  (Per i lav. dipendenti) Lei pensa che essere UOMO/DONNA labbia svantaggiato/a in termini di: STABILITA' */
SVANTVAL :1.   /*  (Per i lav. dipendenti) Lei pensa che essere UOMO/DONNA labbia svantaggiato/a in termini di: RISULTATI CONSEGUITI */
SVANTAPPR1 :1.   /*  (Per i lav. dipendenti) Lei pensa che essere UOMO/DONNA labbia svantaggiato/a in termini di: CAPACITA' PROFESSIONALI */
SVANTAUTO :1.   /*  (Per i lav. dipendenti) Lei pensa che essere UOMO/DONNA labbia svantaggiato/a in termini di: AUTONOMIA */
SVANTAPPR2 :1.   /*  (Per i lav. autonomi) Lei pensa che essere UOMO/DONNA labbia svantaggiato/a in termini di: COMPETENZE */
SVANTREDDI :1.   /*  (Per i lav. autonomi) Lei pensa che essere UOMO/DONNA labbia svantaggiato/a in termini di: GUADAGNI */
SVANTCLI :1.   /*  (Per i lav. autonomi) Lei pensa che essere UOMO/DONNA labbia svantaggiato/a in termini di: RELAZIONI CON CLIENTELA */
SVANTCOLL :1.   /*  (Per i lav. autonomi) Lei pensa che essere UOMO/DONNA labbia svantaggiato/a in termini di: CON ALTRI LAVORATORI AUTONOMI */
SVANTDIP :1.   /*  (Per i lav. autonomi) Lei pensa che essere UOMO/DONNA labbia svantaggiato/a in termini di: CON I DIPENDENTI */
SVANTCRESC :1.   /*  (Per i lav. autonomi) Lei pensa che essere UOMO/DONNA labbia svantaggiato/a in termini di: OPPORTUNITA' E CRESCITA */
SVANTFIN :1.   /*  (Per i lav. autonomi) Lei pensa che essere UOMO/DONNA labbia svantaggiato/a in termini di: SUSSIDI/FINANZIAMENTI */
S_DISCRIM :1.   /*  Quando era a SCUOLA o allUNIVERSITA', Le  capitato di essere discriminato/a */
S_DOVE :1.   /*  Pensi allultima volta che Le  successo, DOVE  accaduto? */
S_CHICOMP :1.   /*  Sempre con riferimento allultima volta, pu dirmi DA CHI  stato discriminato/a? compagni */
S_CHIINSEGN :1.   /*  Sempre con riferimento allultima volta, pu dirmi DA CHI  stato discriminato/a? insegnanti */
S_CHIGENIT :1.   /*  Sempre con riferimento allultima volta, pu dirmi DA CHI  stato discriminato/a? genitori di compagni */
S_CHIPRES :1.   /*  Sempre con riferimento allultima volta, pu dirmi DA CHI  stato discriminato/a? preside */
S_CHIBIDEL :1.   /*  Sempre con riferimento allultima volta, pu dirmi DA CHI  stato discriminato/a? altro */
S_SFAVOR :1.   /*  Che cosa  successo:  stato sfavorito/a agli esami/interrogazioni */
S_ISOLAT :1.   /*  Che cosa  successo:  stato emarginato, isolato, tenuto in disparte */
S_OFFES :1.   /*  Che cosa  successo:  stato offeso, preso in giro, trattato male, ridicolizzato */
S_ALTRO :1.   /*  Che cosa  successo: Altro */
S_SALUTE :1.   /*  MOTIVI: Per problemi di salute, invalidit, ecc? */
S_FAMIGL :1.   /*  MOTIVI: Perch proveniva da una famiglia diversa dalle famiglie della maggior parte dei suoi compagni (ad esempio: pi ricca/pi povera)? */
S_GRAVID :1.   /*  MOTIVI: Per una gravidanza o perch aveva dei familiari di cui occuparsi? */
S_SESSO :1.   /*  MOTIVI: perch era (testo mobile) maschio/femmina? */
S_GIOVA :1.   /*  MOTIVI: perch era pi giovane/piccolo degli altri? */
S_ANZIA :1.   /*  MOTIVI: perch er pi grande degli altri? */
S_STRAN :1.   /*  MOTIVI: perch straniero/ per le sue origini straniere? */
S_RELIG :1.   /*  MOTIVI: per le sue convinzioni religiose? */
S_POLIT :1.   /*  MOTIVI: per le sue idee politiche o lattivit sindacale? */
S_ASPET :1.   /*  MOTIVI: per il suo aspetto esteriore? */
S_PROVEN :1.   /*  MOTIVI: per la Sua regione/zona di provenienza? */
S_OMOSEX :1.   /*  MOTIVI: perch omosessuale, bisessuale, transessuale? */
S_CONOSC :1.   /*  MOTIVI: perch non aveva le giuste conoscenze/relazioni? */
S_ALTRIM :1.   /*  MOTIVI: altro */
C_DISCRIM :1.   /*  Nel corso della Sua vita, Le  capitato di essere discriminato/a, mentre CERCAVA LAVORO? */
C_NOLAV :1.   /*  Che cosa  successo: non mi hanno dato il lavoro anche se avevo i requisiti */
C_MANSINF :1.   /*  Che cosa  successo: mi hanno proposto mansioni inferiori a quelle per cui avevo fatto domanda e per le quali ero qualificato */
C_RETRINF :1.   /*  Che cosa  successo: mi hanno proposto una retribuzione inferiore a quella prevista (o concessa ad altri) per le stesse mansioni */
C_LAVNERO :1.   /*  Che cosa  successo: non hanno voluto mettermi in regola */
C_NODOM :1.   /*  Che cosa  successo: non mi  stato concesso di partecipare alla selezione/fare domanda */
C_ALTRO :1.   /*  Che cosa  successo: Altro */
C_PIURECENT :1.   /*  Indicare il fatto pi recente */
C_3ANNI :1.   /*  E successo negli ultimi 3 ANNI? */
C_12MESI :1.   /*  E successo negli ultimi 12 MESI? */
C_SALUTE :1.   /*  MOTIVI: Per problemi di salute, invalidit, ecc? */
C_FAMIGL :1.   /*  MOTIVI: Perch proveniva da una famiglia diversa dalle famiglie della maggior parte dei suoi compagni (ad esempio: pi ricca/pi povera)? */
C_GRAVID :1.   /*  MOTIVI: Per una gravidanza o perch aveva dei familiari di cui occuparsi? */
C_SESSO :1.   /*  MOTIVI: perch era (testo mobile) maschio/femmina? */
C_GIOVA :1.   /*  MOTIVI: perch era troppo giovane? */
C_ANZIA :1.   /*  MOTIVI: perch aveva unet troppo avanzata? */
C_STRAN :1.   /*  MOTIVI: perch straniero/ per le sue origini straniere? */
C_RELIG :1.   /*  MOTIVI: per le sue convinzioni religiose? */
C_POLIT :1.   /*  MOTIVI: per le sue idee politiche o lattivit sindacale? */
C_ASPET :1.   /*  MOTIVI: per il suo aspetto esteriore? */
C_PROVEN :1.   /*  MOTIVI: per la Sua regione/zona di provenienza? */
C_OMOSEX :1.   /*  MOTIVI: perch omosessuale, bisessuale, transessuale? */
C_CONOSC :1.   /*  MOTIVI: perch non aveva le giuste conoscenze/i giusti rapporti interpersonali? */
C_ALTRIM :1.   /*  Ci sono ALTRI MOTIVI per cui ritiene di essere stato/a discriminato/a? */
L_DISCRIM :1.   /*  Nel corso della Sua vita, Le  capitato di essere discriminato/a, cio trattato/a meno bene degli altri, mentre lavorava? */
L_MANSINF :1.   /*  Che cosa  successo: Gli sono stato affidate MANSIONI DI SCARSA IMPORTANZA,MANSIONI INFERIORI ALLA SUA QUALIFICA o compiti meno importanti rispetto ai colleghi anche se sarebbe stato/a in grado di portarli a termine come o meglio di loro */
L_PROMOZ :1.   /*  Che cosa  successo: Non gli sono stati concessi PROMOZIONI/AVANZAMENTI PROFESSIONALI, AUMENTI DI STIPENDIO/ATTRIBUZIONE PREMI che meritava, anche se era possibile darglieli */
L_DETERM :1.   /*  Che cosa  successo: Non gli  stata concessa la trasformazione del rapporto di lavoro da TEMPO DETERMINATO A TEMPO INDETERMINATO anche se sarebbe stato possibile farlo */
L_LICENZ :1.   /*  Che cosa  successo: E' stato  LICENZIATO/A, prepensionato/a, messo/a in cassa integrazione o in condizione di lasciare il lavoro */
L_LICGRAV :1.   /*  E successo in occasione o a seguito di una gravidanza? */
L_QDLICGRAV :1.   /*  Rispetto alla gravidanza/nascita di Suo figlio quando ha lasciato il lavoro? */
L_RIFCONG :1.   /*  Che cosa  successo: Gli sono stati RIFIUTATI CONGEDI/PERMESSI PARENTALI */
L_CONGED :1.   /*  Che cosa  successo: Non ha fatto richiesta di CONGEDI/PERMESSI PARENTALI per evitare che il suo datore di lavoro glieli rifiutasse o comunque si creasse un clima sfavorebole nei suoi confronti */
L_CAPAC :1.   /*  Che cosa  successo: I risultati raggiunti o le sue CAPACIT SONO STATE SMINUITE e/o valutate negativamente dai suoi colleghi (superiori, sottoposti o pari grado) */
L_CARICO :1.   /*  Che cosa  successo: Gli sono stati affidati CARICHI DI LAVORO ECCESSIVI o penalizzanti (turni/lunghi orari etc.) */
L_RETRINF :1.   /*  Che cosa  successo: Aveva una RETRIBUZIONE INFERIORE A QUELLA prevista per la mansione svolta o a quella percepita da colleghi con le stesse mansioni e/o qualifiche */
L_CLIMAOST :2.   /*  Che cosa  successo: Cera un CLIMA OSTILE nei suoi confronti da parte dei colleghi, e/o di superiori, clienti */
L_ALTRO :2.   /*  Che cosa  successo: Altro */
L_MANSINF2 :1.   /*  Nel corso della sua vita, mentre lavorava, Le  mai capitato che le siano state affidate MANSIONI DI SCARSA IMPORTANZA,MANSIONI INFERIORI ALLA SUA QUALIFICA o compiti meno importanti rispetto ai colleghi anche se sarebbe stato/a in grado di portarli a ter */
L_PROMOZ2 :1.   /*  Nel corso della sua vita, mentre lavorava, Le  mai capitato che non le abbiano concesso PROMOZIONI/AVANZAMENTI PROFESSIONALI, AUMENTI DI STIPENDIO/ATTRIBUZIONE PREMI che meritava, anche se sarebbe stato possibile darglieli? */
L_DETERM2 :1.   /*  Nel corso della sua vita, mentre lavorava, Le  mai capitato che non le sia stata concessa la trasformazione del rapporto di lavoro da TEMPO DETERMINATO A TEMPO INDETERMINATO? */
L_LICENZ2 :1.   /*  Nel corso della sua vita, mentre lavorava, Le  mai capitato di essere LICENZIATO/A, prepensionato/a, messo/a in cassa integrazione o in condizione di lasciare il lavoro attraverso sue dimissioni? */
L_LICGRAV2 :1.   /*  E successo in occasione o a seguito di una gravidanza? */
L_QDLICGRAV2 :1.   /*  Rispetto alla gravidanza/nascita di Suo figlio quando ha lasciato il lavoro? */
L_RIFCONG2 :1.   /*  Nel corso della sua vita, mentre lavorava, Le  mai capitato che le siano stati RIFIUTATI CONGEDI/PERMESSI PARENTALI? */
L_CONGED2 :1.   /*  Nel corso della sua vita, mentre lavorava, Le  mai capitato di non fare richiesta di CONGEDI/PERMESSI PARENTALI per evitare che il suo datore di lavoro glieli rifiutasse o comunque si creasse un clima sfavorevole nei suoi confronti? */
L_CAPAC2 :1.   /*  Nel corso della sua vita, mentre lavorava, Le  mai capitato che i risultati raggiunti o le sue CAPACIT SONO STATE SMINUITE e/o valutate negativamente dai suoi colleghi (superiori, sottoposti o pari grado)? */
L_CARICO2 :1.   /*  Nel corso della sua vita, mentre lavorava, Le  mai capitato che le siano stati affidati CARICHI DI LAVORO ECCESSIVI o penalizzanti (turni/lunghi orari etc.)? */
L_RETRINF2 :1.   /*  Nel corso della sua vita, mentre lavorava, Le  mai capitato di essere retribuito con un SALARIO INFERIORE A QUELLO ADEGUATO per la mansione svolta o a quello percepito da colleghi con le stesse mansioni e/o qualifiche? */
L_PIURECENT :2.   /*  Indicare il fatto pi recente */
L_3ANNI :1.   /*  E successo negli ultimi 3 ANNI? */
L_12MESI :1.   /*  E successo negli ultimi 12 MESI? */
L_FATTODOVE :1.   /*  Il fatto dicui stiamo parlando  successo durante lo svolgimento della sua attuale/ultima attivit lavorativa o durante una sua attivit lavorativa precedente? */
L_SALUTE :1.   /*  MOTIVI: Per problemi di salute, invalidit, ecc? */
L_FAMIGL :1.   /*  MOTIVI: Perch proveniva da una famiglia diversa dalle famiglie della maggior parte dei suoi compagni (ad esempio: pi ricca/pi povera)? */
L_GRAVID :1.   /*  MOTIVI: Per una gravidanza o perch aveva dei familiari di cui occuparsi? */
L_SESSO :1.   /*  MOTIVI: perch era (testo mobile) maschio/femmina? */
L_GIOVA :1.   /*  MOTIVI: perch era troppo giovane? */
L_GIOVAMOT :1.   /*  Lei mi ha detto di essere stato discriminato perch troppo giovane. Mi pu spiegare in che senso? */
L_ANZIA :1.   /*  MOTIVI: perch aveva unet troppo avanzata? */
L_STRAN :1.   /*  MOTIVI: perch straniero/ per le sue origini straniere? */
L_RELIG :1.   /*  MOTIVI: per le sue convinzioni religiose? */
L_POLIT :1.   /*  MOTIVI: per le sue idee politiche o lattivit sindacale? */
L_ASPET :1.   /*  MOTIVI: per il suo aspetto esteriore? */
L_PROVEN :1.   /*  MOTIVI: per la Sua regione/zona di provenienza? */
L_OMOSEX :1.   /*  MOTIVI: perch omosessuale, bisessuale, transessuale? */
L_CONOSC :1.   /*  MOTIVI: perch non aveva le giuste conoscenze/i giusti rapporti interpersonali? */
L_ALTRIM :1.   /*  Ci sono ALTRI MOTIVI per cui ritiene di essere stato/a discriminato/a? */
UMILIATA :1.   /*  Nel corso della Sua vita  mai capitato che qualcuno labbia insultata o presa a male parole, che labbia umiliata, offesa o messa in ridicolo in un modo che lha fatta stare male? */
UMIL3ANNI :1.   /*  E successo negli ultimi 3 ANNI? */
UMIL12MESI :1.   /*  E successo negli ultimi 12 MESI? */
MIN :1.   /*  Nel corso della Sua vita Le  mai capitato di essere minacciato/a, assalito/a o aggredito/a fisicamente in un modo che lha davvero  spaventata, da persone conosciute o da sconosciuti? */
MIN3ANNI :1.   /*  E successo negli ultimi 3 ANNI? */
MIN12MESI :1.   /*  E successo negli ultimi 12 MESI? */
QUANT :1.   /*  Gli immigrati che vivono oggi in Italia sono troppi, pochi, o n troppi n pochi */
BAMBINI :1.   /*  Come giudica il fenomeno su aspetto demografico */
I_NOLAV :1.   /*  Giustificabile che: Un DATORE DI LAVORO rifiuta di assumere un dipendente con le qualifiche richieste perch immigrato */
I_NOCASA :1.   /*  Giustificabile che: Un PROPRIETARIO  rifiuta di affittare un appartamento ad una persona perch immigrata */
I_INGIRO :1.   /*  Giustificabile che: A scuola, uno STUDENTE viene preso in giro dai compagni perch immigrato */
I_MALTRAT :1.   /*  Giustificabile che: Un LAVORATORE  viene trattato meno bene rispetto ai  colleghi perch immigrato */
COMPITAL :1.   /*  In generale, ritiene che latteggiamento degli italiani nei confronti degli immigrati sia . . . . . . . */
COMPIMMI :1.   /*  E come giudica invece l'atteggiamento degli immigrati in generale nei confronti degli italiani? */
CULTURE :1.   /*  La presenza degli immigrati  positiva perch permette il confronto con altre culture */
TERROR :1.   /*  L'aumento degli immigrati favorisce il diffondersi del terrorismo e della criminalit */
LAVORI :1.   /*  Gli immigrati sono necessari per fare il lavoro che gli italiani non vogliono fare */
NOPOSTO :1.   /*  LItalia  degli italiani e non c posto per gli immigrati */
TOLGLAV :1.   /*  Gli immigrati tolgono lavoro agli italiani */
VOTO :1.   /*  Gli immigrati residenti da alcuni anni in Italia dovrebbero avere diritto a votare nelle elezioni comunali */
PRIMAITA :1.   /*  In condizioni di scarsit di lavoro, i datori di lavoro dovrebbero dare la precedenza agli italiani rispetto agli immigrati */
ALLOGGI :1.   /*  Nellattribuzione degli alloggi popolari, a parit di requisiti, gli immigrati dovrebbero essere inseriti nella graduatoria dopo gli italiani */
I_POSSLAV :1.   /*  A parit di capacit e di titoli un immigrato ha uguali, minori o maggiori possibilit di un italiano: DI TROVARE UN LAVORO? */
I_POSSPROM :1.   /*  A parit di capacit e di titoli un immigrato ha uguali, minori o maggiori possibilit di un italiano: DI OTTENERE UNA PROMOZIONE? */
I_POSSCASA :1.   /*  A parit di disponibilit economica un immigrato ha uguali, minori o maggiori possibilit di un italiano: DI TROVARE UNA CASA IN AFFITTO? */
I_DISCRIM :1.   /*  In generale in Italia gli immigrati sono discriminati, cio trattati meno bene rispetto agli italiani? */
I_DISCRIM5AA :1.   /*  Se confronta la situazione di oggi con quella di 5 anni fa in Italia, direbbe che oggi gli immigrati sono pi o meno discriminati? */
VIVEREOVU :1.   /*  Ogni persona dovrebbe avere  il diritto di vivere in qualsiasi paese del mondo abbia scelto */
SEPARATI :1.   /*  E meglio che italiani e immigrati stiano ognuno per conto proprio */
QUARTIERE :1.   /*  Un quartiere si degrada quando ci sono molti immigrati */
ADOZIONE :1.   /*  Se dovessi adottare un bambino, sarei felice di adottarne uno di qualsiasi razza o provenienza */
ATTENZPOL :1.   /*  Molti politici italiani si prendono troppo cura degli immigrati e non abbastanza degli italiani */
RELIGIONE :1.   /*  Le pratiche religiose di alcuni immigrati  minacciano il nostro modo di vivere */
IMMITALI :1.   /*  Secondo Lei, rispetto agli immigrati che vengono oggi in Italia, come si comportavano gli italiani allestero? */
ITAESTERO :1.   /*  E secondo Lei come venivano trattati gli italiani che emigravano allestero rispetto a come oggi sono trattati gli immigrati qui in Italia? */
NAZ_PROBL :1.   /*  Secondo lei, in Italia, ci sono immigrati di alcune nazionalit che creano particolari problemi oppure no? */
INSERIM :1.   /*  Come ritiene che sia per un immigrato l'inserimento nella nostra societ: facile, difficile o impossibile? */
INTEGRDONNE :1.   /*  Per le donne immigrate, l'integrazione nel nostro Paese  pi o meno facile rispetto agli uomini immigrati? */
RICONGIUNG :1.   /*  Lei pensa che si dovrebbe favorire il ricongiungimento dei familiari degli immigrati regolari presenti in Italia, oppure scoraggiarlo? */
MOSCHEA :1.   /*  Se vicino a casa Sua si dovesse aprire una moschea, Lei sarebbe favorevole o contrario? */
MOSCHEA_MOT :1.   /*  Perch sarebbe contrario allapertura di una moschea vicino casa sua? Indichi il motivo principale */
LUOCULTO :1.   /*  Se vicino a casa Sua si dovesse aprire un altro luogo di culto (una sinagoga, una chiesa ortodossa, un tempio buddista), Lei sarebbe favorevole o contrario? */
LUOCULTO_MOT :1.   /*  Perch sarebbe contrario allapertura di una sinagoga, una chiesa ortodossa, etc. vicino casa sua? Indichi il motivo principale */
BURKA :1.   /*  Secondo Lei, qui in Italia dovrebbe essere permesso alle donne che lo vogliono, di coprirsi il viso per motivi religiosi? */
UNIONIMISTE :1.   /*  In questi ultimi anni sono sempre pi frequenti in Italia i matrimoni e le unioni miste tra italiani e immigrati: come considera il fatto? */
I_MAROCCO :1.   /*  Se sua figlia volesse sposare un MAROCCHINO quanto le creerebbe problema? */
I_PERU :1.   /*  Se sua figlia volesse sposare un PERUVIANO quanto le creerebbe problema? */
I_ALBANIA :1.   /*  Se sua figlia volesse sposare un ALBANESE quanto le creerebbe problema? */
I_USA :1.   /*  Se sua figlia volesse sposare un STATUNITENSE quanto le creerebbe problema? */
I_NIGER :1.   /*  Se sua figlia volesse sposare un NIGERIANO quanto le creerebbe problema? */
I_ROM :1.   /*  Se sua figlia volesse sposare un ROM (zingaro) quanto le creerebbe problema? */
I_CINA :1.   /*  Se sua figlia volesse sposare un CINESE quanto le creerebbe problema? */
I_ROMANIA :1.   /*  Se sua figlia volesse sposare un ROMENO quanto le creerebbe problema? */
I_CONOSCE :1.   /*  Lei personalmente conosce o ha avuto occasione di conoscere qualche immigrato che vive in Italia? */
I_CHICONOSC1 :1.   /*  Si tratta di? Membro della sua famiglia */
I_CHICONOSC2 :1.   /*  Si tratta di? Qualcuno a scuola/universit */
I_CHICONOSC3 :1.   /*  Si tratta di? Qualcuno sul suo posto di lavoro */
I_CHICONOSC4 :1.   /*  Si tratta di? Amico */
I_CHICONOSC5 :1.   /*  Si tratta di? Vicino di casa */
I_CHICONOSC6 :1.   /*  Si tratta di? Persone che aiutano nelle faccende domestiche, nella cura di bambini e/anziani */
I_CHICONOSC7 :1.   /*  Si tratta di? Altro conoscente */
ECONOMIA :1.   /*  In generale, Lei pensa che la presenza di lavoratori immigrati in Italia comporti dei vantaggi o degli inconvenienti per leconomia del paese? */
RESIDENZA :1.   /*  Secondo Lei, dopo quanti anni di residenza regolare in Italia sarebbe giusto poter ottenere, se richiesta, la cittadinanza italiana? */
CITTADIMM :1.   /*  Lei sarebbe favorevole o contrario a dare alla nascita la cittadinanza italiana ai figli di immigrati nati nel nostro Paese? */
ESPUCLAND :1.   /*  Secondo Lei, un immigrato clandestino che non ha commesso reati dovrebbe essere espulso? */
IMMSCUO :1.   /*  Oggi nella scuola italiana sono presenti molti studenti figli di immigrati extracomunitari. Lei pensa che sia preferibile: raggruppare gli immigrati in alcune classi, oppure distribuire gli immigrati nelle varie classi? */
IMMSCUOMOT :1.   /*  Per quale motivo sarebbe preferibile raggruppare gli immigrati in alcune classi? */
KISSETERO :1.   /*  Lei pensa che sia un comportamento accettabile o non che un UOMO e una DONNA si bacino per strada? */
KISSDONNE :1.   /*  Lei pensa che sia un comportamento accettabile o non che due DONNE si bacino per strada? */
KISSUOMINI :1.   /*  Lei pensa che sia un comportamento accettabile o non che due UOMINI si bacino per strada? */
ACCETTUOMINI :1.   /*  Quanto considera accettabile che un UOMO abbia una relazione affettiva e sessuale con un altro uomo */
ACCETTDONNE :1.   /*  Quanto considera accettabile che un DONNA abbia una relazione affettiva e sessuale con un altro uomo */
GIUSTOMO :2.   /*  Lei ritiene che avere rapporti sessuali  con persone dello stesso sesso sia sempre giustificato o mai giustificato? */
O_POSSLAV :1.   /*  Lei pensa che, a parit di capacit e di titoli, in Italia una persona omosessuale abbiaUGUALI, MINORI o MAGGIORI possibilit di una persona non omosessuale DI TROVARE UN LAVORO? */
O_POSSPROM :1.   /*  Lei pensa che, a parit di capacit e di titoli, in Italia una persona omosessuale abbiaUGUALI, MINORI o MAGGIORI possibilit di una persona non omosessuale DI OTTENERE UNA PROMOZIONE? */
O_POSSCASA :1.   /*  Lei pensa che, a parit di disponibilit economica, in Italia una persona omosessuale abbiaUGUALI, MINORI o MAGGIORI possibilit di una persona non omosessuale DI TROVARE UNA CASA IN AFFITTO? */
O_DISCRIM :1.   /*  In generale, secondo Lei, in Italia, gli omosessuali sono discriminati, cio trattati meno bene rispetto agli altri? */
O_DISCRIM5AA :1.   /*  Se confronta la situazione di oggi con quella di 5 anni fa in Italia, direbbe che oggi gli omosessuali sono pi o meno discriminati? */
O_COLLEGA :1.   /*  Quanto per Lei  accettabile avere un COLLEGA omosessuale? */
O_SUPERIORE :1.   /*  Quanto per Lei  accettabile avere un SUPERIORE omosessuale? */
O_MEDICO :1.   /*  Quanto per Lei  accettabile avere un MEDICO omosessuale? */
O_AMICO :1.   /*  Quanto per Lei  accettabile avere un AMICO omosessuale? */
O_POLITICO :1.   /*  Quanto per Lei  accettabile avere un POLITICO omosessuale? */
O_TEACHER :1.   /*  Quanto per Lei  accettabile avere un INSEGNANTE DI SCUOLA ELEMENTARE omosessuale? */
O_NOLAV :1.   /*  Quanto giustificabile che un DATORE DI LAVORO rifiuta di assumere un dipendente con le qualifiche richieste perch omosessuale */
O_NOCASA :1.   /*  Quanto giustificabile che un PROPRIETARIO rifiuta di affittare un appartamento ad una persona perch omosessuale */
O_MALTRAT :1.   /*  Quanto giustificabile che un LAVORATORE viene trattato meno bene rispetto ai  colleghi perch omosessuale */
INSULTI :1.   /*  Le  mai capitato di sentire suoi conoscenti o amici che, quando parlano di omosessuali, li chiamano froci, recchioni, finocchi o culattoni? */
IOINSULTI :1.   /*  E' mai capitato a Lei di chiamarli froci, recchioni, finocchi o culattoni? */
O_CONOSCE :1.   /*  Lei personalmente conosce o ha avuto occasione di conoscere qualche persona omosessuale? */
O_CHICONO1 :1.   /*  Si tratta di? Membro della sua famiglia */
O_CHICONO2 :1.   /*  Si tratta di? Qualcuno a scuola/universit */
O_CHICONO3 :1.   /*  Si tratta di? Qualcuno sul suo posto di lavoro */
O_CHICONO4 :1.   /*  Si tratta di? Amico */
O_CHICONO5 :1.   /*  Si tratta di? Vicino di casa */
O_CHICONO6 :1.   /*  Si tratta di? Altro conoscente */
AMARE :1.   /*  Si pu amare una persona dellaltro sesso oppure una dello stesso sesso: limportante  amare */
MALATTIA :1.   /*  Lomosessualit  una malattia */
MATRIMONIO :1.   /*  E giusto che una coppia omosessuale si sposi, se lo desidera */
PAX :1.   /*  E giusto che una coppia di omosessuali che convive, pur non sposandosi, possa avere per legge gli stessi diritti di una coppia sposata, come diritti di eredit, reversibilit della pensione, assistenza in caso di malattia, ecc */
IMMORALE :1.   /*  Lomosessualit  immorale */
LESBADOZ :1.   /*  E giusto che una coppia di lesbiche possa adottare un bambino */
MINACCIA :1.   /*  Lomosessualit  una minaccia per la famiglia */
GAYADOZ :1.   /*  E giusto che una coppia di gay possa adottare un bambino */
OMERTA :1.   /*  La cosa migliore per un omosessuale  non dire agli altri di esserlo */
DISCREZIONE :1.   /*  Se gli omosessuali fossero pi discreti sarebbero meglio accettati */
EFFEMINATI :1.   /*  In generale, i gay sono uomini effeminati */
MASCOLINITA :1.   /*  In generale, le lesbiche sono donne mascoline */
T_DISCRIM :1.   /*  Secondo Lei, in Italia, in generale le persone transessuali sono discriminate, cio trattate meno bene rispetto agli altri? */
T_NOLAV :1.   /*  Quanto  giustificabile che un DATORE DI LAVORO rifiuti di assumere un dipendente con le qualifiche richieste perch transessuale? */
T_NOCASA :1.   /*  Quanto  giustificabile che un PROPRIETARIO rifiuti di affittare un appartamento ad una persona perch transessuale */
T_MALTRAT :1.   /*  Quanto  giustificabile che un LAVORATORE venga trattato meno bene rispetto ai  colleghi perch transessuale */
V_DROGATI :1.   /*  Chi non vorrebbe avere come vicini? TOSSICODIPENDENTI */
V_AIDS :1.   /*  Chi non vorrebbe avere come vicini? PERSONE CON AIDS */
V_IMMIGRATI :1.   /*  Chi non vorrebbe avere come vicini? IMMIGRATI */
V_OMOSEX :1.   /*  Chi non vorrebbe avere come vicini? OMOSESSUALI */
V_RELIGION :1.   /*  Chi non vorrebbe avere come vicini? PERSONE CON RELIGIONI DIVERSE */
V_ALCOOLISTI :1.   /*  Chi non vorrebbe avere come vicini? ALCOOLISTI */
V_ROM :1.   /*  Chi non vorrebbe avere come vicini? ZINGARI (ROM) */
V_TRANS :1.   /*  Chi non vorrebbe avere come vicini? TRANSESSUALI */
V_MAROCCO :1.   /*  Chi non vorrebbe avere come vicini? Famiglia di MAROCCHINI */
V_PERU :1.   /*  Chi non vorrebbe avere come vicini?  Famiglia di PERUVIANI */
V_ALBANIA :1.   /*  Chi non vorrebbe avere come vicini?  Famiglia di ALBANESI */
V_NIGER :1.   /*  Chi non vorrebbe avere come vicini?  Famiglia di NIGERIANI */
V_CINA :1.   /*  Chi non vorrebbe avere come vicini?  Famiglia di CINESI */
V_ROMANIA :1.   /*  Chi non vorrebbe avere come vicini?  Famiglia di ROMENI */
PRATICAREL :1.   /*  Abitualmente con che frequenza si reca in chiesa o in altro luogo di culto? */
IMPRELIG :1.   /*  Quanto  importante la religione nella sua vita? */
PENSUICIDIO :1.   /*  Nel corso della Sua vita Le  capitato di sentirsi talmente male da pensare di togliersi la vita? */
AMASTESSO :1.   /*  Nel corso della  Sua vita, si  mai innamorato di un uomo? */
ATTRSTESSO :1.   /*  Nel corso della Sua vita, si  mai sentito attratto sessualmente da un uomo? */
SEXSTESSO :1.   /*  Nel corso della Sua vita, ha mai avuto rapporti o esperienze sessuali con un uomo? */
CHIATTRATTO :1.   /*  In generale oggi, Lei da chi si sente attratto/a sessualmente? */
AUTODEF :1.   /*  Lei oggi come si definirebbe? */
MADRESA :1.   /*  Sua madre  o era a conoscenza della Sua omosessualit/bisessualit? */
PADRESA :1.   /*  Suo padre  o era a conoscenza della Sua omosessualit o della sua bisessualit? */
GIUDRILEV :1.   /*  Nel corso della compilazione del  presente questionario, il rilevatore  stato rispettoso della sua privacy? */
COEFFIN :11.6   /*  Coefficiente di riporto all'universo */
RELAZOUT :1.   /*  Attualmente ha una relazione di coppia anche se non vivete insieme? */
MANOPARTN :1.   /*  Le capita: Tenere per mano in pubblico il tuo partner */
ABBRPARTN :1.   /*  Le capita: Abbracciare in pubblico il tuo partner */
CAREZPARTN :1.   /*  Le capita: Scambiarvi carezze in pubblico */
BACIOPARTN :1.   /*  Le capita: Baciarvi in pubblico */
CUCINA :1.   /*  Chi si occupa di cucinare? */
SPESA :1.   /*  Chi si occupa di fare la spesa? */
BUCATO :1.   /*  Chi si occupa  di fare il bucato/stirare? */
PULIZIA :1.   /*  Chi si occupa  di pulire la casa? */
CURAFIGLI :1.   /*  Chi si occupa  di prendersi cura dei figli: lavarli, vestirli, farli mangiare? */
DIVISLAV :1.   /*  Diviso del lavoro domestico tra Lei e il Suo/la Sua partner */
PIUGUAD :1.   /*  Tra Lei e il Suo/la Sua partner chi guadagna di pi? */
S_PERCOSS :1.   /*  Che cosa  successo: Ha subito delle percosse, violenze fisiche */
SESSO :1.   /*  Indicare il sesso di NOME */
RELPAR :2.   /*  Relazione di parentela che lega NOME a NOME DI P.R. */
ETA :1.   /*  Et in classi */
PARTNER :1.   /*  Presenza assenza del partner in famiglia */
FIGLI :1.   /*  Figli conviventi */
PNASC :1.   /*  Lei  nato/a in Italia o all estero? */
CITT :1.   /*  Ha la cittadinanza italiana? */
STCIV :1.   /*  Qual  il Suo stato civile? */
ISTR :2.   /*  Qual  il titolo di studio pi elevato che ha conseguito? */
POSIZ :1.   /*  Facendo riferimento all unica o principale attivit lavorativa, Lei svolge */
CERCA :1.   /*  Cerca attualmente o ha cercato lavoro nel passato */
CONDIZ :1.   /*  Condizione professionale */
;
LABEL 
RIP = "Ripartizione geografica"
NCOMP = "Numero di componenti la famiglia"
PADRENATO = "Suo padre  nato in Italia o allestero?"
MADRENATO = "Sua madre  nata in Italia o allestero?"
FIGLIOUT = "Ha figli/e che non vivono con Lei?"
LAVO1 = "La settimana scorsa, da luned a domenica, ha svolto almeno un'ora di lavoro?"
LAVO2 = "Aveva comunque un lavoro che non ha svolto, ad esempio: per un periodo limitato di ridotta attivit, per malattia, per vacanza, per cassa integrazione guadagni, etc.?"
LAVPAS = "Nel corso della Sua vita ha mai svolto un lavoro?"
DIPEND = "Ha/aveva dei dipendenti?"
POSDIP = "Lei /era:"
ATECO = "In quale settore di attivit economica lavora/lavorava?"
PUBPRIV = "Lavora/lavorava per una pubblica amministrazione o per un privato?"
CONTRLAV = "Il Suo rapporto di lavoro /era regolato da un contratto o da un accordo verbale con il datore di lavoro?"
LAVTER = "Il Suo lavoro/era a termine (a tempo determinato) oppure non ha/aveva una scadenza (lavoro a tempo indeterminato)?"
REGIME = "Lavora/lavorava a tempo pieno o part-time?"
MOTPARTIME = "Lavora/lavorava part-time (a tempo parziale) perch non vuole/voleva un lavoro a tempo pieno oppure perch non ha trovato/trovava un lavoro a tempo pieno?"
CARICOLAV = "Le capita di pensare di avere un carico eccessivo di lavoro domestico?"
CONDIZUD = "Sulla condizione degli uomini e delle donne oggi  in Italia"
DIFFLAV = "Le donne stanno meglio o peggio: possibilit di trovare un posto di lavoro adeguato al proprio titolo di studio e/o alla propria esperienza"
DIFFGUAD = "Le donne stanno meglio o peggio: su guadagno percepito a parit di posto di lavoro?"
DIFFCARR = "Le donne stanno meglio o peggio: su possibilit di fare  carriera/promozione?"
DIFFSTAB = "Le donne stanno meglio o peggio: su stabilit del posto di lavoro?"
DIFFCONS = "Le donne stanno meglio o peggio: su adeguata considerazione da parte del datore e dei colleghi di lavoro?"
UOMOPRIMA = "Daccordo o contrario alla seguente affermazione: In condizione di scarsit di lavoro, dare la precedenza agli uomini rispetto alle donne"
UOMOSOLDI = "E soprattutto luomo che deve provvedere alle necessit economiche della famiglia"
UOMODECIDE = "E luomo che deve prendere le decisioni pi importanti riguardanti la famiglia"
NODONNASUP = "Non  naturale che un uomo abbia un superiore donna al lavoro"
PIUDIRIG = "Pi donne in posizioni dirigenziali, mondo degli affari e leconomia migliore"
FAMOSTACOLO = "Per una donna le responsabilit familiari sono un ostacolo nellaccesso a posizioni dirigenziali"
PIUDONNE = "Le donne che ricoprono cariche pubbliche dovrebbero essere pi numerose rispetto a quante sono oggi"
DIVISIONEFAM = "In una coppia in cui entrambi i partner lavorano a tempo pieno, le faccende domestiche dovrebbero essere divise in modo uguale"
INADATTI = "Gli uomini sono meno adatti ad occuparsi delle faccende domestiche"
PIUCURA = "Gli uomini dovrebbero partecipare di pi alla cura e alleducazione dei propri figli"
D_DISCRIM = "Secondo Lei, in Italia, in generale le donne sono discriminate, cio trattate meno bene rispetto agli uomini?"
D_DISCRIM5AA = "Se confronta la situazione di oggi con quella di 5 anni fa in Italia, direbbe che oggi le donne sono pi o meno discriminate?"
UOMOLEADER = "In generale gli uomini sono leader politici migliori delle donne"
UOMODIRIG = "In genere, gli uomini sono dirigenti migliori delle donne"
ISTRUOMO = "Avere unistruzione universitaria  pi importante per un ragazzo che per una  ragazza"
MADREOCC = "Una madre che lavora pu stabilire un buon rapporto con i propri figli esattamente come una madre che non lavora"
UCONCLAV = "La vita familiare spesso risente del fatto che gli uomini si concentrano troppo sul loro lavoro"
RINUNCLAV = "Nel corso della vita ha rinunciato a cercare lavoro/iniziare un lavoro, a causa dei suoi impegni e responsabilit familiari"
MOTNOLAV = "Qual  il motivo principale per cui ha dovuto rinunciare a cercare lavoro o ad iniziare a lavorare?"
RINUNCCAMBIO = "Nel corso della vita ha dovuto smettere/cambiare lavoro a causa dei suoi impegni e responsabilit familiari"
RINUNINC = "Nel corso della vita ha rinunciato a lavoro ad un particolare incarico che avrebbe voluto accettare a causa dei suoi impegni e responsabilit familiari"
RIDUZLAV = "Nel corso della vita ha dovuto prendere congedi, ridurre ore di lavoro, accettare incarico di minore importanza, a causa dei suoi impegni e responsabilit familiari"
SVANTRETR = "(Per i lav. dipendenti) Lei pensa che essere UOMO/DONNA labbia svantaggiato/a in termini di: RETRIBUZIONE"
SVANTCORS1 = "(Per i lav. dipendenti) Lei pensa che essere UOMO/DONNA labbia svantaggiato/a in termini di: CORSI FORMAZIONE"
SVANTCARIC = "(Per i lav. dipendenti) Lei pensa che essere UOMO/DONNA labbia svantaggiato/a in termini di: CARICHI DI LAVORO"
SVANTCARR = "(Per i lav. dipendenti) Lei pensa che essere UOMO/DONNA labbia svantaggiato/a in termini di: CARRIERA"
SVANTSTAB = "(Per i lav. dipendenti) Lei pensa che essere UOMO/DONNA labbia svantaggiato/a in termini di: STABILITA'"
SVANTVAL = "(Per i lav. dipendenti) Lei pensa che essere UOMO/DONNA labbia svantaggiato/a in termini di: RISULTATI CONSEGUITI"
SVANTAPPR1 = "(Per i lav. dipendenti) Lei pensa che essere UOMO/DONNA labbia svantaggiato/a in termini di: CAPACITA' PROFESSIONALI"
SVANTAUTO = "(Per i lav. dipendenti) Lei pensa che essere UOMO/DONNA labbia svantaggiato/a in termini di: AUTONOMIA"
SVANTAPPR2 = "(Per i lav. autonomi) Lei pensa che essere UOMO/DONNA labbia svantaggiato/a in termini di: COMPETENZE"
SVANTREDDI = "(Per i lav. autonomi) Lei pensa che essere UOMO/DONNA labbia svantaggiato/a in termini di: GUADAGNI"
SVANTCLI = "(Per i lav. autonomi) Lei pensa che essere UOMO/DONNA labbia svantaggiato/a in termini di: RELAZIONI CON CLIENTELA"
SVANTCOLL = "(Per i lav. autonomi) Lei pensa che essere UOMO/DONNA labbia svantaggiato/a in termini di: CON ALTRI LAVORATORI AUTONOMI"
SVANTDIP = "(Per i lav. autonomi) Lei pensa che essere UOMO/DONNA labbia svantaggiato/a in termini di: CON I DIPENDENTI"
SVANTCRESC = "(Per i lav. autonomi) Lei pensa che essere UOMO/DONNA labbia svantaggiato/a in termini di: OPPORTUNITA' E CRESCITA"
SVANTFIN = "(Per i lav. autonomi) Lei pensa che essere UOMO/DONNA labbia svantaggiato/a in termini di: SUSSIDI/FINANZIAMENTI"
S_DISCRIM = "Quando era a SCUOLA o allUNIVERSITA', Le  capitato di essere discriminato/a"
S_DOVE = "Pensi allultima volta che Le  successo, DOVE  accaduto?"
S_CHICOMP = "Sempre con riferimento allultima volta, pu dirmi DA CHI  stato discriminato/a? compagni"
S_CHIINSEGN = "Sempre con riferimento allultima volta, pu dirmi DA CHI  stato discriminato/a? insegnanti"
S_CHIGENIT = "Sempre con riferimento allultima volta, pu dirmi DA CHI  stato discriminato/a? genitori di compagni"
S_CHIPRES = "Sempre con riferimento allultima volta, pu dirmi DA CHI  stato discriminato/a? preside"
S_CHIBIDEL = "Sempre con riferimento allultima volta, pu dirmi DA CHI  stato discriminato/a? altro"
S_SFAVOR = "Che cosa  successo:  stato sfavorito/a agli esami/interrogazioni"
S_ISOLAT = "Che cosa  successo:  stato emarginato, isolato, tenuto in disparte"
S_OFFES = "Che cosa  successo:  stato offeso, preso in giro, trattato male, ridicolizzato"
S_ALTRO = "Che cosa  successo: Altro"
S_SALUTE = "MOTIVI: Per problemi di salute, invalidit, ecc?"
S_FAMIGL = "MOTIVI: Perch proveniva da una famiglia diversa dalle famiglie della maggior parte dei suoi compagni (ad esempio: pi ricca/pi povera)?"
S_GRAVID = "MOTIVI: Per una gravidanza o perch aveva dei familiari di cui occuparsi?"
S_SESSO = "MOTIVI: perch era (testo mobile) maschio/femmina?"
S_GIOVA = "MOTIVI: perch era pi giovane/piccolo degli altri?"
S_ANZIA = "MOTIVI: perch er pi grande degli altri?"
S_STRAN = "MOTIVI: perch straniero/ per le sue origini straniere?"
S_RELIG = "MOTIVI: per le sue convinzioni religiose?"
S_POLIT = "MOTIVI: per le sue idee politiche o lattivit sindacale?"
S_ASPET = "MOTIVI: per il suo aspetto esteriore?"
S_PROVEN = "MOTIVI: per la Sua regione/zona di provenienza?"
S_OMOSEX = "MOTIVI: perch omosessuale, bisessuale, transessuale?"
S_CONOSC = "MOTIVI: perch non aveva le giuste conoscenze/relazioni?"
S_ALTRIM = "MOTIVI: altro"
C_DISCRIM = "Nel corso della Sua vita, Le  capitato di essere discriminato/a, mentre CERCAVA LAVORO?"
C_NOLAV = "Che cosa  successo: non mi hanno dato il lavoro anche se avevo i requisiti"
C_MANSINF = "Che cosa  successo: mi hanno proposto mansioni inferiori a quelle per cui avevo fatto domanda e per le quali ero qualificato"
C_RETRINF = "Che cosa  successo: mi hanno proposto una retribuzione inferiore a quella prevista (o concessa ad altri) per le stesse mansioni"
C_LAVNERO = "Che cosa  successo: non hanno voluto mettermi in regola"
C_NODOM = "Che cosa  successo: non mi  stato concesso di partecipare alla selezione/fare domanda"
C_ALTRO = "Che cosa  successo: Altro"
C_PIURECENT = "Indicare il fatto pi recente"
C_3ANNI = "E successo negli ultimi 3 ANNI?"
C_12MESI = "E successo negli ultimi 12 MESI?"
C_SALUTE = "MOTIVI: Per problemi di salute, invalidit, ecc?"
C_FAMIGL = "MOTIVI: Perch proveniva da una famiglia diversa dalle famiglie della maggior parte dei suoi compagni (ad esempio: pi ricca/pi povera)?"
C_GRAVID = "MOTIVI: Per una gravidanza o perch aveva dei familiari di cui occuparsi?"
C_SESSO = "MOTIVI: perch era (testo mobile) maschio/femmina?"
C_GIOVA = "MOTIVI: perch era troppo giovane?"
C_ANZIA = "MOTIVI: perch aveva unet troppo avanzata?"
C_STRAN = "MOTIVI: perch straniero/ per le sue origini straniere?"
C_RELIG = "MOTIVI: per le sue convinzioni religiose?"
C_POLIT = "MOTIVI: per le sue idee politiche o lattivit sindacale?"
C_ASPET = "MOTIVI: per il suo aspetto esteriore?"
C_PROVEN = "MOTIVI: per la Sua regione/zona di provenienza?"
C_OMOSEX = "MOTIVI: perch omosessuale, bisessuale, transessuale?"
C_CONOSC = "MOTIVI: perch non aveva le giuste conoscenze/i giusti rapporti interpersonali?"
C_ALTRIM = "Ci sono ALTRI MOTIVI per cui ritiene di essere stato/a discriminato/a?"
L_DISCRIM = "Nel corso della Sua vita, Le  capitato di essere discriminato/a, cio trattato/a meno bene degli altri, mentre lavorava?"
L_MANSINF = "Che cosa  successo: Gli sono stato affidate MANSIONI DI SCARSA IMPORTANZA,MANSIONI INFERIORI ALLA SUA QUALIFICA o compiti meno importanti rispetto ai colleghi anche se sarebbe stato/a in grado di por"
L_PROMOZ = "Che cosa  successo: Non gli sono stati concessi PROMOZIONI/AVANZAMENTI PROFESSIONALI, AUMENTI DI STIPENDIO/ATTRIBUZIONE PREMI che meritava, anche se era possibile darglieli"
L_DETERM = "Che cosa  successo: Non gli  stata concessa la trasformazione del rapporto di lavoro da TEMPO DETERMINATO A TEMPO INDETERMINATO anche se sarebbe stato possibile farlo"
L_LICENZ = "Che cosa  successo: E' stato  LICENZIATO/A, prepensionato/a, messo/a in cassa integrazione o in condizione di lasciare il lavoro"
L_LICGRAV = "E successo in occasione o a seguito di una gravidanza?"
L_QDLICGRAV = "Rispetto alla gravidanza/nascita di Suo figlio quando ha lasciato il lavoro?"
L_RIFCONG = "Che cosa  successo: Gli sono stati RIFIUTATI CONGEDI/PERMESSI PARENTALI"
L_CONGED = "Che cosa  successo: Non ha fatto richiesta di CONGEDI/PERMESSI PARENTALI per evitare che il suo datore di lavoro glieli rifiutasse o comunque si creasse un clima sfavorebole nei suoi confronti"
L_CAPAC = "Che cosa  successo: I risultati raggiunti o le sue CAPACIT SONO STATE SMINUITE e/o valutate negativamente dai suoi colleghi (superiori, sottoposti o pari grado)"
L_CARICO = "Che cosa  successo: Gli sono stati affidati CARICHI DI LAVORO ECCESSIVI o penalizzanti (turni/lunghi orari etc.)"
L_RETRINF = "Che cosa  successo: Aveva una RETRIBUZIONE INFERIORE A QUELLA prevista per la mansione svolta o a quella percepita da colleghi con le stesse mansioni e/o qualifiche"
L_CLIMAOST = "Che cosa  successo: Cera un CLIMA OSTILE nei suoi confronti da parte dei colleghi, e/o di superiori, clienti"
L_ALTRO = "Che cosa  successo: Altro"
L_MANSINF2 = "Nel corso della sua vita, mentre lavorava, Le  mai capitato che le siano state affidate MANSIONI DI SCARSA IMPORTANZA,MANSIONI INFERIORI ALLA SUA QUALIFICA o compiti meno importanti rispetto ai colle"
L_PROMOZ2 = "Nel corso della sua vita, mentre lavorava, Le  mai capitato che non le abbiano concesso PROMOZIONI/AVANZAMENTI PROFESSIONALI, AUMENTI DI STIPENDIO/ATTRIBUZIONE PREMI che meritava, anche se sarebbe st"
L_DETERM2 = "Nel corso della sua vita, mentre lavorava, Le  mai capitato che non le sia stata concessa la trasformazione del rapporto di lavoro da TEMPO DETERMINATO A TEMPO INDETERMINATO?"
L_LICENZ2 = "Nel corso della sua vita, mentre lavorava, Le  mai capitato di essere LICENZIATO/A, prepensionato/a, messo/a in cassa integrazione o in condizione di lasciare il lavoro attraverso sue dimissioni?"
L_LICGRAV2 = "E successo in occasione o a seguito di una gravidanza?"
L_QDLICGRAV2 = "Rispetto alla gravidanza/nascita di Suo figlio quando ha lasciato il lavoro?"
L_RIFCONG2 = "Nel corso della sua vita, mentre lavorava, Le  mai capitato che le siano stati RIFIUTATI CONGEDI/PERMESSI PARENTALI?"
L_CONGED2 = "Nel corso della sua vita, mentre lavorava, Le  mai capitato di non fare richiesta di CONGEDI/PERMESSI PARENTALI per evitare che il suo datore di lavoro glieli rifiutasse o comunque si creasse un clim"
L_CAPAC2 = "Nel corso della sua vita, mentre lavorava, Le  mai capitato che i risultati raggiunti o le sue CAPACIT SONO STATE SMINUITE e/o valutate negativamente dai suoi colleghi (superiori, sottoposti o pari "
L_CARICO2 = "Nel corso della sua vita, mentre lavorava, Le  mai capitato che le siano stati affidati CARICHI DI LAVORO ECCESSIVI o penalizzanti (turni/lunghi orari etc.)?"
L_RETRINF2 = "Nel corso della sua vita, mentre lavorava, Le  mai capitato di essere retribuito con un SALARIO INFERIORE A QUELLO ADEGUATO per la mansione svolta o a quello percepito da colleghi con le stesse mansi"
L_PIURECENT = "Indicare il fatto pi recente"
L_3ANNI = "E successo negli ultimi 3 ANNI?"
L_12MESI = "E successo negli ultimi 12 MESI?"
L_FATTODOVE = "Il fatto dicui stiamo parlando  successo durante lo svolgimento della sua attuale/ultima attivit lavorativa o durante una sua attivit lavorativa precedente?"
L_SALUTE = "MOTIVI: Per problemi di salute, invalidit, ecc?"
L_FAMIGL = "MOTIVI: Perch proveniva da una famiglia diversa dalle famiglie della maggior parte dei suoi compagni (ad esempio: pi ricca/pi povera)?"
L_GRAVID = "MOTIVI: Per una gravidanza o perch aveva dei familiari di cui occuparsi?"
L_SESSO = "MOTIVI: perch era (testo mobile) maschio/femmina?"
L_GIOVA = "MOTIVI: perch era troppo giovane?"
L_GIOVAMOT = "Lei mi ha detto di essere stato discriminato perch troppo giovane. Mi pu spiegare in che senso?"
L_ANZIA = "MOTIVI: perch aveva unet troppo avanzata?"
L_STRAN = "MOTIVI: perch straniero/ per le sue origini straniere?"
L_RELIG = "MOTIVI: per le sue convinzioni religiose?"
L_POLIT = "MOTIVI: per le sue idee politiche o lattivit sindacale?"
L_ASPET = "MOTIVI: per il suo aspetto esteriore?"
L_PROVEN = "MOTIVI: per la Sua regione/zona di provenienza?"
L_OMOSEX = "MOTIVI: perch omosessuale, bisessuale, transessuale?"
L_CONOSC = "MOTIVI: perch non aveva le giuste conoscenze/i giusti rapporti interpersonali?"
L_ALTRIM = "Ci sono ALTRI MOTIVI per cui ritiene di essere stato/a discriminato/a?"
UMILIATA = "Nel corso della Sua vita  mai capitato che qualcuno labbia insultata o presa a male parole, che labbia umiliata, offesa o messa in ridicolo in un modo che lha fatta stare male?"
UMIL3ANNI = "E successo negli ultimi 3 ANNI?"
UMIL12MESI = "E successo negli ultimi 12 MESI?"
MIN = "Nel corso della Sua vita Le  mai capitato di essere minacciato/a, assalito/a o aggredito/a fisicamente in un modo che lha davvero  spaventata, da persone conosciute o da sconosciuti?"
MIN3ANNI = "E successo negli ultimi 3 ANNI?"
MIN12MESI = "E successo negli ultimi 12 MESI?"
QUANT = "Gli immigrati che vivono oggi in Italia sono troppi, pochi, o n troppi n pochi"
BAMBINI = "Come giudica il fenomeno su aspetto demografico"
I_NOLAV = "Giustificabile che: Un DATORE DI LAVORO rifiuta di assumere un dipendente con le qualifiche richieste perch immigrato"
I_NOCASA = "Giustificabile che: Un PROPRIETARIO  rifiuta di affittare un appartamento ad una persona perch immigrata"
I_INGIRO = "Giustificabile che: A scuola, uno STUDENTE viene preso in giro dai compagni perch immigrato"
I_MALTRAT = "Giustificabile che: Un LAVORATORE  viene trattato meno bene rispetto ai  colleghi perch immigrato"
COMPITAL = "In generale, ritiene che latteggiamento degli italiani nei confronti degli immigrati sia . . . . . . ."
COMPIMMI = "E come giudica invece l'atteggiamento degli immigrati in generale nei confronti degli italiani?"
CULTURE = "La presenza degli immigrati  positiva perch permette il confronto con altre culture"
TERROR = "L'aumento degli immigrati favorisce il diffondersi del terrorismo e della criminalit"
LAVORI = "Gli immigrati sono necessari per fare il lavoro che gli italiani non vogliono fare"
NOPOSTO = "LItalia  degli italiani e non c posto per gli immigrati"
TOLGLAV = "Gli immigrati tolgono lavoro agli italiani"
VOTO = "Gli immigrati residenti da alcuni anni in Italia dovrebbero avere diritto a votare nelle elezioni comunali"
PRIMAITA = "In condizioni di scarsit di lavoro, i datori di lavoro dovrebbero dare la precedenza agli italiani rispetto agli immigrati"
ALLOGGI = "Nellattribuzione degli alloggi popolari, a parit di requisiti, gli immigrati dovrebbero essere inseriti nella graduatoria dopo gli italiani"
I_POSSLAV = "A parit di capacit e di titoli un immigrato ha uguali, minori o maggiori possibilit di un italiano: DI TROVARE UN LAVORO?"
I_POSSPROM = "A parit di capacit e di titoli un immigrato ha uguali, minori o maggiori possibilit di un italiano: DI OTTENERE UNA PROMOZIONE?"
I_POSSCASA = "A parit di disponibilit economica un immigrato ha uguali, minori o maggiori possibilit di un italiano: DI TROVARE UNA CASA IN AFFITTO?"
I_DISCRIM = "In generale in Italia gli immigrati sono discriminati, cio trattati meno bene rispetto agli italiani?"
I_DISCRIM5AA = "Se confronta la situazione di oggi con quella di 5 anni fa in Italia, direbbe che oggi gli immigrati sono pi o meno discriminati?"
VIVEREOVU = "Ogni persona dovrebbe avere  il diritto di vivere in qualsiasi paese del mondo abbia scelto"
SEPARATI = "E meglio che italiani e immigrati stiano ognuno per conto proprio"
QUARTIERE = "Un quartiere si degrada quando ci sono molti immigrati"
ADOZIONE = "Se dovessi adottare un bambino, sarei felice di adottarne uno di qualsiasi razza o provenienza"
ATTENZPOL = "Molti politici italiani si prendono troppo cura degli immigrati e non abbastanza degli italiani"
RELIGIONE = "Le pratiche religiose di alcuni immigrati  minacciano il nostro modo di vivere"
IMMITALI = "Secondo Lei, rispetto agli immigrati che vengono oggi in Italia, come si comportavano gli italiani allestero?"
ITAESTERO = "E secondo Lei come venivano trattati gli italiani che emigravano allestero rispetto a come oggi sono trattati gli immigrati qui in Italia?"
NAZ_PROBL = "Secondo lei, in Italia, ci sono immigrati di alcune nazionalit che creano particolari problemi oppure no?"
INSERIM = "Come ritiene che sia per un immigrato l'inserimento nella nostra societ: facile, difficile o impossibile?"
INTEGRDONNE = "Per le donne immigrate, l'integrazione nel nostro Paese  pi o meno facile rispetto agli uomini immigrati?"
RICONGIUNG = "Lei pensa che si dovrebbe favorire il ricongiungimento dei familiari degli immigrati regolari presenti in Italia, oppure scoraggiarlo?"
MOSCHEA = "Se vicino a casa Sua si dovesse aprire una moschea, Lei sarebbe favorevole o contrario?"
MOSCHEA_MOT = "Perch sarebbe contrario allapertura di una moschea vicino casa sua? Indichi il motivo principale"
LUOCULTO = "Se vicino a casa Sua si dovesse aprire un altro luogo di culto (una sinagoga, una chiesa ortodossa, un tempio buddista), Lei sarebbe favorevole o contrario?"
LUOCULTO_MOT = "Perch sarebbe contrario allapertura di una sinagoga, una chiesa ortodossa, etc. vicino casa sua? Indichi il motivo principale"
BURKA = "Secondo Lei, qui in Italia dovrebbe essere permesso alle donne che lo vogliono, di coprirsi il viso per motivi religiosi?"
UNIONIMISTE = "In questi ultimi anni sono sempre pi frequenti in Italia i matrimoni e le unioni miste tra italiani e immigrati: come considera il fatto?"
I_MAROCCO = "Se sua figlia volesse sposare un MAROCCHINO quanto le creerebbe problema?"
I_PERU = "Se sua figlia volesse sposare un PERUVIANO quanto le creerebbe problema?"
I_ALBANIA = "Se sua figlia volesse sposare un ALBANESE quanto le creerebbe problema?"
I_USA = "Se sua figlia volesse sposare un STATUNITENSE quanto le creerebbe problema?"
I_NIGER = "Se sua figlia volesse sposare un NIGERIANO quanto le creerebbe problema?"
I_ROM = "Se sua figlia volesse sposare un ROM (zingaro) quanto le creerebbe problema?"
I_CINA = "Se sua figlia volesse sposare un CINESE quanto le creerebbe problema?"
I_ROMANIA = "Se sua figlia volesse sposare un ROMENO quanto le creerebbe problema?"
I_CONOSCE = "Lei personalmente conosce o ha avuto occasione di conoscere qualche immigrato che vive in Italia?"
I_CHICONOSC1 = "Si tratta di? Membro della sua famiglia"
I_CHICONOSC2 = "Si tratta di? Qualcuno a scuola/universit"
I_CHICONOSC3 = "Si tratta di? Qualcuno sul suo posto di lavoro"
I_CHICONOSC4 = "Si tratta di? Amico"
I_CHICONOSC5 = "Si tratta di? Vicino di casa"
I_CHICONOSC6 = "Si tratta di? Persone che aiutano nelle faccende domestiche, nella cura di bambini e/anziani"
I_CHICONOSC7 = "Si tratta di? Altro conoscente"
ECONOMIA = "In generale, Lei pensa che la presenza di lavoratori immigrati in Italia comporti dei vantaggi o degli inconvenienti per leconomia del paese?"
RESIDENZA = "Secondo Lei, dopo quanti anni di residenza regolare in Italia sarebbe giusto poter ottenere, se richiesta, la cittadinanza italiana?"
CITTADIMM = "Lei sarebbe favorevole o contrario a dare alla nascita la cittadinanza italiana ai figli di immigrati nati nel nostro Paese?"
ESPUCLAND = "Secondo Lei, un immigrato clandestino che non ha commesso reati dovrebbe essere espulso?"
IMMSCUO = "Oggi nella scuola italiana sono presenti molti studenti figli di immigrati extracomunitari. Lei pensa che sia preferibile: raggruppare gli immigrati in alcune classi, oppure distribuire gli immigrati "
IMMSCUOMOT = "Per quale motivo sarebbe preferibile raggruppare gli immigrati in alcune classi?"
KISSETERO = "Lei pensa che sia un comportamento accettabile o non che un UOMO e una DONNA si bacino per strada?"
KISSDONNE = "Lei pensa che sia un comportamento accettabile o non che due DONNE si bacino per strada?"
KISSUOMINI = "Lei pensa che sia un comportamento accettabile o non che due UOMINI si bacino per strada?"
ACCETTUOMINI = "Quanto considera accettabile che un UOMO abbia una relazione affettiva e sessuale con un altro uomo"
ACCETTDONNE = "Quanto considera accettabile che un DONNA abbia una relazione affettiva e sessuale con un altro uomo"
GIUSTOMO = "Lei ritiene che avere rapporti sessuali  con persone dello stesso sesso sia sempre giustificato o mai giustificato?"
O_POSSLAV = "Lei pensa che, a parit di capacit e di titoli, in Italia una persona omosessuale abbiaUGUALI, MINORI o MAGGIORI possibilit di una persona non omosessuale DI TROVARE UN LAVORO?"
O_POSSPROM = "Lei pensa che, a parit di capacit e di titoli, in Italia una persona omosessuale abbiaUGUALI, MINORI o MAGGIORI possibilit di una persona non omosessuale DI OTTENERE UNA PROMOZIONE?"
O_POSSCASA = "Lei pensa che, a parit di disponibilit economica, in Italia una persona omosessuale abbiaUGUALI, MINORI o MAGGIORI possibilit di una persona non omosessuale DI TROVARE UNA CASA IN AFFITTO?"
O_DISCRIM = "In generale, secondo Lei, in Italia, gli omosessuali sono discriminati, cio trattati meno bene rispetto agli altri?"
O_DISCRIM5AA = "Se confronta la situazione di oggi con quella di 5 anni fa in Italia, direbbe che oggi gli omosessuali sono pi o meno discriminati?"
O_COLLEGA = "Quanto per Lei  accettabile avere un COLLEGA omosessuale?"
O_SUPERIORE = "Quanto per Lei  accettabile avere un SUPERIORE omosessuale?"
O_MEDICO = "Quanto per Lei  accettabile avere un MEDICO omosessuale?"
O_AMICO = "Quanto per Lei  accettabile avere un AMICO omosessuale?"
O_POLITICO = "Quanto per Lei  accettabile avere un POLITICO omosessuale?"
O_TEACHER = "Quanto per Lei  accettabile avere un INSEGNANTE DI SCUOLA ELEMENTARE omosessuale?"
O_NOLAV = "Quanto giustificabile che un DATORE DI LAVORO rifiuta di assumere un dipendente con le qualifiche richieste perch omosessuale"
O_NOCASA = "Quanto giustificabile che un PROPRIETARIO rifiuta di affittare un appartamento ad una persona perch omosessuale"
O_MALTRAT = "Quanto giustificabile che un LAVORATORE viene trattato meno bene rispetto ai  colleghi perch omosessuale"
INSULTI = "Le  mai capitato di sentire suoi conoscenti o amici che, quando parlano di omosessuali, li chiamano froci, recchioni, finocchi o culattoni?"
IOINSULTI = "E' mai capitato a Lei di chiamarli froci, recchioni, finocchi o culattoni?"
O_CONOSCE = "Lei personalmente conosce o ha avuto occasione di conoscere qualche persona omosessuale?"
O_CHICONO1 = "Si tratta di? Membro della sua famiglia"
O_CHICONO2 = "Si tratta di? Qualcuno a scuola/universit"
O_CHICONO3 = "Si tratta di? Qualcuno sul suo posto di lavoro"
O_CHICONO4 = "Si tratta di? Amico"
O_CHICONO5 = "Si tratta di? Vicino di casa"
O_CHICONO6 = "Si tratta di? Altro conoscente"
AMARE = "Si pu amare una persona dellaltro sesso oppure una dello stesso sesso: limportante  amare"
MALATTIA = "Lomosessualit  una malattia"
MATRIMONIO = "E giusto che una coppia omosessuale si sposi, se lo desidera"
PAX = "E giusto che una coppia di omosessuali che convive, pur non sposandosi, possa avere per legge gli stessi diritti di una coppia sposata, come diritti di eredit, reversibilit della pensione, assisten"
IMMORALE = "Lomosessualit  immorale"
LESBADOZ = "E giusto che una coppia di lesbiche possa adottare un bambino"
MINACCIA = "Lomosessualit  una minaccia per la famiglia"
GAYADOZ = "E giusto che una coppia di gay possa adottare un bambino"
OMERTA = "La cosa migliore per un omosessuale  non dire agli altri di esserlo"
DISCREZIONE = "Se gli omosessuali fossero pi discreti sarebbero meglio accettati"
EFFEMINATI = "In generale, i gay sono uomini effeminati"
MASCOLINITA = "In generale, le lesbiche sono donne mascoline"
T_DISCRIM = "Secondo Lei, in Italia, in generale le persone transessuali sono discriminate, cio trattate meno bene rispetto agli altri?"
T_NOLAV = "Quanto  giustificabile che un DATORE DI LAVORO rifiuti di assumere un dipendente con le qualifiche richieste perch transessuale?"
T_NOCASA = "Quanto  giustificabile che un PROPRIETARIO rifiuti di affittare un appartamento ad una persona perch transessuale"
T_MALTRAT = "Quanto  giustificabile che un LAVORATORE venga trattato meno bene rispetto ai  colleghi perch transessuale"
V_DROGATI = "Chi non vorrebbe avere come vicini? TOSSICODIPENDENTI"
V_AIDS = "Chi non vorrebbe avere come vicini? PERSONE CON AIDS"
V_IMMIGRATI = "Chi non vorrebbe avere come vicini? IMMIGRATI"
V_OMOSEX = "Chi non vorrebbe avere come vicini? OMOSESSUALI"
V_RELIGION = "Chi non vorrebbe avere come vicini? PERSONE CON RELIGIONI DIVERSE"
V_ALCOOLISTI = "Chi non vorrebbe avere come vicini? ALCOOLISTI"
V_ROM = "Chi non vorrebbe avere come vicini? ZINGARI (ROM)"
V_TRANS = "Chi non vorrebbe avere come vicini? TRANSESSUALI"
V_MAROCCO = "Chi non vorrebbe avere come vicini? Famiglia di MAROCCHINI"
V_PERU = "Chi non vorrebbe avere come vicini?  Famiglia di PERUVIANI"
V_ALBANIA = "Chi non vorrebbe avere come vicini?  Famiglia di ALBANESI"
V_NIGER = "Chi non vorrebbe avere come vicini?  Famiglia di NIGERIANI"
V_CINA = "Chi non vorrebbe avere come vicini?  Famiglia di CINESI"
V_ROMANIA = "Chi non vorrebbe avere come vicini?  Famiglia di ROMENI"
PRATICAREL = "Abitualmente con che frequenza si reca in chiesa o in altro luogo di culto?"
IMPRELIG = "Quanto  importante la religione nella sua vita?"
PENSUICIDIO = "Nel corso della Sua vita Le  capitato di sentirsi talmente male da pensare di togliersi la vita?"
AMASTESSO = "Nel corso della  Sua vita, si  mai innamorato di un uomo?"
ATTRSTESSO = "Nel corso della Sua vita, si  mai sentito attratto sessualmente da un uomo?"
SEXSTESSO = "Nel corso della Sua vita, ha mai avuto rapporti o esperienze sessuali con un uomo?"
CHIATTRATTO = "In generale oggi, Lei da chi si sente attratto/a sessualmente?"
AUTODEF = "Lei oggi come si definirebbe?"
MADRESA = "Sua madre  o era a conoscenza della Sua omosessualit/bisessualit?"
PADRESA = "Suo padre  o era a conoscenza della Sua omosessualit o della sua bisessualit?"
GIUDRILEV = "Nel corso della compilazione del  presente questionario, il rilevatore  stato rispettoso della sua privacy?"
COEFFIN = "Coefficiente di riporto all'universo"
RELAZOUT = "Attualmente ha una relazione di coppia anche se non vivete insieme?"
MANOPARTN = "Le capita: Tenere per mano in pubblico il tuo partner"
ABBRPARTN = "Le capita: Abbracciare in pubblico il tuo partner"
CAREZPARTN = "Le capita: Scambiarvi carezze in pubblico"
BACIOPARTN = "Le capita: Baciarvi in pubblico"
CUCINA = "Chi si occupa di cucinare?"
SPESA = "Chi si occupa di fare la spesa?"
BUCATO = "Chi si occupa  di fare il bucato/stirare?"
PULIZIA = "Chi si occupa  di pulire la casa?"
CURAFIGLI = "Chi si occupa  di prendersi cura dei figli: lavarli, vestirli, farli mangiare?"
DIVISLAV = "Diviso del lavoro domestico tra Lei e il Suo/la Sua partner"
PIUGUAD = "Tra Lei e il Suo/la Sua partner chi guadagna di pi?"
S_PERCOSS = "Che cosa  successo: Ha subito delle percosse, violenze fisiche"
SESSO = "Indicare il sesso di NOME"
RELPAR = "Relazione di parentela che lega NOME a NOME DI P.R."
ETA = "Et in classi"
PARTNER = "Presenza assenza del partner in famiglia"
FIGLI = "Figli conviventi"
PNASC = "Lei  nato/a in Italia o all estero?"
CITT = "Ha la cittadinanza italiana?"
STCIV = "Qual  il Suo stato civile?"
ISTR = "Qual  il titolo di studio pi elevato che ha conseguito?"
POSIZ = "Facendo riferimento all unica o principale attivit lavorativa, Lei svolge"
CERCA = "Cerca attualmente o ha cercato lavoro nel passato"
CONDIZ = "Condizione professionale"
;
RUN;
PROC FORMAT;
VALUE RIP0F /* RIP */
1= "Italia Nord_Ovest"
2= "Italia Nord_Est"
3= "Italia Centrale"
4= "Sud e Isole"
;
VALUE PAD2F /* PADRENATO */
1= "Italia"
2= "Estero"
;
VALUE MAD3F /* MADRENATO */
1= "Italia"
2= "Estero"
;
VALUE FIG4F /* FIGLIOUT */
1= "S"
2= "No"
;
VALUE LAV5F /* LAVO1 */
1= "S"
2= "No"
3= "Permanentemente inabile al lavoro"
;
VALUE LAV6F /* LAVO2 */
1= "S"
2= "No"
;
VALUE LAV7F /* LAVPAS */
1= "S"
2= "No"
3= "Permanentemente inabile al lavoro"
;
VALUE DIP8F /* DIPEND */
1= "S"
2= "No"
;
VALUE POS9F /* POSDIP */
1= "Dirigente"
2= "Quadro"
3= "Impiegato"
4= "Operaio"
5= "Apprendista"
6= "Lavoratore presso il proprio domicilio per conto di un'impresa"
;
VALUE ATE10F /* ATECO */
1= "Agricoltura, silvicoltura e pesca"
2= "Estrazione di minerali da cave e miniere"
3= "Attivit manifatturiere"
4= "Fornitura di energia elettrica, gas, vapore e aria condizionata"
5= "Fornitura di acqua; reti fognarie, attivit di gestione dei rifiuti e risanamento"
6= "Costruzioni"
7= "Commercio all'ingrosso e al dettaglio; riparazione di autoveicoli e motocicli"
8= "Trasporto e magazzinaggio"
9= "Attivit dei servizi di alloggio e di ristorazione"
10= "Servizi di informazione e comunicazione"
11= "Attivit finanziarie e assicurative"
12= "Attivit immobiliari"
13= "Attivit professionali, scientifiche e tecniche"
14= "Noleggio, agenzie di viaggio, servizi di supporto alle imprese"
15= "Amministrazione pubblica e difesa; assicurazione sociale obbligatoria"
16= "Istruzione"
17= "Sanit e assistenza sociale"
18= "Attivit artistiche, sportive, di intrattenimento e divertimento"
19= "Altre attivit di servizi"
20= "Attivit di famiglie e convivenze come datori di lavoro per personale domestico; produzione di beni e servizi indifferenziati per uso proprio da parte di famiglie e convivenze"
21= "Organizzazioni ed organismi extraterritoriali"
;
VALUE PUB11F /* PUBPRIV */
1= "Pubblica amministrazione"
2= "Privato"
;
VALUE CON12F /* CONTRLAV */
1= "Contratto"
2= "Accordo verbale"
;
VALUE LAV13F /* LAVTER */
1= "A termine (tempo determinato)"
2= "A tempo indeterminato (senza scadenza)"
;
VALUE REG14F /* REGIME */
1= "A tempo pieno"
2= "Part-time (a tempo parziale)"
;
VALUE MOT15F /* MOTPARTIME */
1= "Non vuole/voleva un lavoro a tempo pieno"
2= "Non ha trovato un lavoro a tempo pieno"
;
VALUE CAR16F /* CARICOLAV */
1= "S, spesso"
2= "S, di tanto in tanto"
3= "S, ma raramente"
4= "No, mai"
;
VALUE CON17F /* CONDIZUD */
1= "La condizione degli uomini nella nostra societ  nettamente migliore di quella delle donne"
2= "La condizione degli uomini  un po migliore di quella delle donne"
3= "La condizione delle donne  nettamente migliore di quella degli uomini"
4= "La condizione delle donne  un po migliore di quella degli uomini"
5= "La condizione delle donne e degli uomini  la stessa"
;
VALUE DIF18F /* DIFFLAV */
1= "Meglio"
2= "Peggio"
3= "Non c' differenza"
9= "Non sa"
;
VALUE DIF19F /* DIFFGUAD */
1= "Meglio"
2= "Peggio"
3= "Non c' differenza"
9= "Non sa"
;
VALUE DIF20F /* DIFFCARR */
1= "Meglio"
2= "Peggio"
3= "Non c' differenza"
9= "Non sa"
;
VALUE DIF21F /* DIFFSTAB */
1= "Meglio"
2= "Peggio"
3= "Non c' differenza"
9= "Non sa"
;
VALUE DIF22F /* DIFFCONS */
1= "Meglio"
2= "Peggio"
3= "Non c' differenza"
9= "Non sa"
;
VALUE UOM23F /* UOMOPRIMA */
1= "D'accordo"
2= "N d'accordo n contrario"
3= "Contrario"
;
VALUE UOM24F /* UOMOSOLDI */
1= "Molto"
2= "Abbastanza"
3= "Poco"
4= "Per niente"
;
VALUE UOM25F /* UOMODECIDE */
1= "Molto"
2= "Abbastanza"
3= "Poco"
4= "Per niente"
;
VALUE NOD26F /* NODONNASUP */
1= "Molto"
2= "Abbastanza"
3= "Poco"
4= "Per niente"
9= "Non sa"
;
VALUE PIU27F /* PIUDIRIG */
1= "Molto"
2= "Abbastanza"
3= "Poco"
4= "Per niente"
9= "Non sa"
;
VALUE FAM28F /* FAMOSTACOLO */
1= "Molto"
2= "Abbastanza"
3= "Poco"
4= "Per niente"
9= "Non sa"
;
VALUE PIU29F /* PIUDONNE */
1= "Molto"
2= "Abbastanza"
3= "Poco"
4= "Per niente"
;
VALUE DIV30F /* DIVISIONEFAM */
1= "Molto"
2= "Abbastanza"
3= "Poco"
4= "Per niente"
;
VALUE INA31F /* INADATTI */
1= "Molto"
2= "Abbastanza"
3= "Poco"
4= "Per niente"
;
VALUE PIU32F /* PIUCURA */
1= "Molto"
2= "Abbastanza"
3= "Poco"
4= "Per niente"
;
VALUE D_D33F /* D_DISCRIM */
1= "S, molto"
2= "S, abbastanza"
3= "S, poco"
4= "No, per niente"
;
VALUE D_D34F /* D_DISCRIM5AA */
1= "Pi discriminate"
2= "Meno discriminate"
3= "Non c' differenza"
9= "Non sa"
;
VALUE UOM35F /* UOMOLEADER */
1= "Molto"
2= "Abbastanza"
3= "Poco"
4= "Per niente d'accordo"
;
VALUE UOM36F /* UOMODIRIG */
1= "Molto"
2= "Abbastanza"
3= "Poco"
4= "Per niente d'accordo"
9= "Non sa"
;
VALUE IST37F /* ISTRUOMO */
1= "Molto"
2= "Abbastanza"
3= "Poco"
4= "Per niente d'accordo"
9= "Non sa"
;
VALUE MAD38F /* MADREOCC */
1= "Molto"
2= "Abbastanza"
3= "Poco"
4= "Per niente d'accordo"
9= "Non sa"
;
VALUE UCO39F /* UCONCLAV */
1= "Molto"
2= "Abbastanza"
3= "Poco"
4= "Per niente d'accordo"
9= "Non sa"
;
VALUE RIN40F /* RINUNCLAV */
1= "S"
2= "No"
;
VALUE MOT41F /* MOTNOLAV */
1= "Il Suo/la Sua partner non voleva che lavorasse"
2= "I Suoi genitori non volevano che lavorasse"
3= "Aspettava un bambino"
4= "Aveva un bambino/bambini troppo piccolo/i"
5= "Doveva accudire o stare vicino ad una persona anziana/disabile che viveva in casa Sua"
6= "Doveva accudire o stare vicino ad una persona anziana/disabile che non viveva in casa Sua"
7= "Doveva occuparsi della famiglia e della casa"
8= "Non voleva trasferirsi altrove/cambiare citt"
9= "Altro (specificare)"
;
VALUE RIN42F /* RINUNCCAMBIO */
1= "S"
2= "No"
;
VALUE RIN43F /* RINUNINC */
1= "S, ha rinunciato per impegni/responsabilit familiari"
2= "S, ha rinunciato per altri motivi"
3= "No, ha accettato"
4= "No, non gli  stato mai proposto"
;
VALUE RID44F /* RIDUZLAV */
1= "S"
2= "No"
;
VALUE SVA45F /* SVANTRETR */
1= "Molto"
2= "Un po"
3= "Per niente"
;
VALUE SVA46F /* SVANTCORS1 */
1= "Molto"
2= "Un po"
3= "Per niente"
4= "Il suo lavoro non li prevede"
;
VALUE SVA47F /* SVANTCARIC */
1= "Molto"
2= "Un po"
3= "Per niente"
;
VALUE SVA48F /* SVANTCARR */
1= "Molto"
2= "Un po"
3= "Per niente"
;
VALUE SVA49F /* SVANTSTAB */
1= "Molto"
2= "Un po"
3= "Per niente"
;
VALUE SVA50F /* SVANTVAL */
1= "Molto"
2= "Un po"
3= "Per niente"
;
VALUE SVA51F /* SVANTAPPR1 */
1= "Molto"
2= "Un po"
3= "Per niente"
;
VALUE SVA52F /* SVANTAUTO */
1= "Molto"
2= "Un po"
3= "Per niente"
;
VALUE SVA53F /* SVANTAPPR2 */
1= "Molto"
2= "Un po"
3= "Per niente"
4= "Non pertinente"
;
VALUE SVA54F /* SVANTREDDI */
1= "Molto"
2= "Un po"
3= "Per niente"
4= "Non pertinente"
;
VALUE SVA55F /* SVANTCLI */
1= "Molto"
2= "Un po"
3= "Per niente"
4= "Non pertinente"
;
VALUE SVA56F /* SVANTCOLL */
1= "Molto"
2= "Un po"
3= "Per niente"
4= "Non pertinente"
;
VALUE SVA57F /* SVANTDIP */
1= "Molto"
2= "Un po"
3= "Per niente"
4= "Non pertinente"
;
VALUE SVA58F /* SVANTCRESC */
1= "Molto"
2= "Un po"
3= "Per niente"
4= "Non pertinente"
;
VALUE SVA59F /* SVANTFIN */
1= "Molto"
2= "Un po"
3= "Per niente"
4= "Non pertinente"
;
VALUE S_D60F /* S_DISCRIM */
1= "S"
2= "No"
;
VALUE S_D61F /* S_DOVE */
1= "Nella scuola dell'obbligo"
2= "Nella scuola secondaria superiore"
3= "All'universit"
;
VALUE S_C62F /* S_CHICOMP */
0= "Assenza"
1= "Presenza"
;
VALUE S_C63F /* S_CHIINSEGN */
0= "Assenza"
2= "Presenza"
;
VALUE S_C64F /* S_CHIGENIT */
0= "Assenza"
3= "Presenza"
;
VALUE S_C65F /* S_CHIPRES */
0= "Assenza"
4= "Presenza"
;
VALUE S_C66F /* S_CHIBIDEL */
0= "Assenza"
5= "Presenza"
;
VALUE S_S67F /* S_SFAVOR */
0= "Assenza"
1= "Presenza"
;
VALUE S_I68F /* S_ISOLAT */
0= "Assenza"
2= "Presenza"
;
VALUE S_O69F /* S_OFFES */
0= "Assenza"
3= "Presenza"
;
VALUE S_A70F /* S_ALTRO */
0= "Assenza"
4= "Presenza"
;
VALUE S_S71F /* S_SALUTE */
1= "S"
2= "No"
;
VALUE S_F72F /* S_FAMIGL */
1= "S"
2= "No"
;
VALUE S_G73F /* S_GRAVID */
1= "S"
2= "No"
;
VALUE S_S74F /* S_SESSO */
1= "S"
2= "No"
;
VALUE S_G75F /* S_GIOVA */
1= "S"
2= "No"
;
VALUE S_A76F /* S_ANZIA */
1= "S"
2= "No"
;
VALUE S_S77F /* S_STRAN */
1= "S"
2= "No"
;
VALUE S_R78F /* S_RELIG */
1= "S"
2= "No"
;
VALUE S_P79F /* S_POLIT */
1= "S"
2= "No"
;
VALUE S_A80F /* S_ASPET */
1= "S"
2= "No"
;
VALUE S_P81F /* S_PROVEN */
1= "S"
2= "No"
;
VALUE S_O82F /* S_OMOSEX */
1= "S"
2= "No"
3= "Non risponde"
;
VALUE S_C83F /* S_CONOSC */
1= "S"
2= "No"
;
VALUE S_A84F /* S_ALTRIM */
1= "No"
2= "S"
;
VALUE C_D85F /* C_DISCRIM */
1= "S"
2= "No"
3= "Non ho mai cercato lavoro"
;
VALUE C_N86F /* C_NOLAV */
0= "Assenza"
1= "Presenza"
;
VALUE C_M87F /* C_MANSINF */
0= "Assenza"
2= "Presenza"
;
VALUE C_R88F /* C_RETRINF */
0= "Assenza"
3= "Presenza"
;
VALUE C_L89F /* C_LAVNERO */
0= "Assenza"
4= "Presenza"
;
VALUE C_N90F /* C_NODOM */
0= "Assenza"
5= "Presenza"
;
VALUE C_A91F /* C_ALTRO */
0= "Assenza"
6= "Presenza"
;
VALUE C_P92F /* C_PIURECENT */
1= "Che cosa  successo: non mi hanno dato il lavoro anche se avevo i requisiti"
2= "Che cosa  successo: mi hanno proposto mansioni inferiori a quelle per cui avevo fatto domanda e per le quali ero qualificato"
3= "Che cosa  successo: mi hanno proposto una retribuzione inferiore a quella prevista (o concessa ad altri) per le stesse mansioni"
4= "Che cosa  successo: non hanno voluto mettermi in regola"
5= "Che cosa  successo: non mi  stato concesso di partecipare alla selezione/fare domanda"
6= "Che cosa  successo: Altro (specificare)"
;
VALUE C_393F /* C_3ANNI */
1= "S"
2= "No"
9= "Non sa/non ricorda"
;
VALUE C_194F /* C_12MESI */
1= "S"
2= "No"
9= "Non sa/non ricorda"
;
VALUE C_S95F /* C_SALUTE */
1= "S"
2= "No"
;
VALUE C_F96F /* C_FAMIGL */
1= "S"
2= "No"
;
VALUE C_G97F /* C_GRAVID */
1= "S"
2= "No"
;
VALUE C_S98F /* C_SESSO */
1= "S"
2= "No"
;
VALUE C_G99F /* C_GIOVA */
1= "S"
2= "No"
;
VALUE C_A100F /* C_ANZIA */
1= "S"
2= "No"
;
VALUE C_S101F /* C_STRAN */
1= "S"
2= "No"
;
VALUE C_R102F /* C_RELIG */
1= "S"
2= "No"
;
VALUE C_P103F /* C_POLIT */
1= "S"
2= "No"
;
VALUE C_A104F /* C_ASPET */
1= "S"
2= "No"
;
VALUE C_P105F /* C_PROVEN */
1= "S"
2= "No"
;
VALUE C_O106F /* C_OMOSEX */
1= "S"
2= "No"
8= "Non risponde"
;
VALUE C_C107F /* C_CONOSC */
1= "S"
2= "No"
;
VALUE C_A108F /* C_ALTRIM */
1= "No"
2= "S"
;
VALUE L_D109F /* L_DISCRIM */
1= "S"
2= "No"
;
VALUE L_M110F /* L_MANSINF */
0= "Assenza"
1= "Presenza"
;
VALUE L_P111F /* L_PROMOZ */
0= "Assenza"
2= "Presenza"
;
VALUE L_D112F /* L_DETERM */
0= "Assenza"
3= "Presenza"
;
VALUE L_L113F /* L_LICENZ */
0= "Assenza"
4= "Presenza"
;
VALUE L_L114F /* L_LICGRAV */
1= "S"
2= "No"
;
VALUE L_Q115F /* L_QDLICGRAV */
1= "Durante la gravidanza"
2= "Nei primi 3 mesi dalla nascita del bambino"
3= "Dopo i 3 mesi e nell'arco del primo anno di vita del bambino"
4= "Dopo il primo anno di vita del bambino"
;
VALUE L_R116F /* L_RIFCONG */
0= "Assenza"
5= "Presenza"
;
VALUE L_C117F /* L_CONGED */
0= "Assenza"
6= "Presenza"
;
VALUE L_C118F /* L_CAPAC */
0= "Assenza"
7= "Presenza"
;
VALUE L_C119F /* L_CARICO */
0= "Assenza"
8= "Presenza"
;
VALUE L_R120F /* L_RETRINF */
0= "Assenza"
9= "Presenza"
;
VALUE L_C121F /* L_CLIMAOST */
0= "Assenza"
10= "Presenza"
;
VALUE L_A122F /* L_ALTRO */
0= "Assenza"
11= "Presenza"
;
VALUE L_M123F /* L_MANSINF2 */
1= "S"
2= "No"
;
VALUE L_P124F /* L_PROMOZ2 */
1= "S"
2= "No"
;
VALUE L_D125F /* L_DETERM2 */
1= "S"
2= "No"
;
VALUE L_L126F /* L_LICENZ2 */
1= "S"
2= "No"
;
VALUE L_L127F /* L_LICGRAV2 */
1= "S"
2= "No"
;
VALUE L_Q128F /* L_QDLICGRAV2 */
1= "Durante la gravidanza"
2= "Nei primi 3 mesi dalla nascita del bambino"
3= "Dopo i 3 mesi e nell'arco del primo anno di vita del bambino"
4= "Dopo il primo anno di vita del bambino"
;
VALUE L_R129F /* L_RIFCONG2 */
1= "S"
2= "No"
;
VALUE L_C130F /* L_CONGED2 */
1= "S"
2= "No"
;
VALUE L_C131F /* L_CAPAC2 */
1= "S"
2= "No"
;
VALUE L_C132F /* L_CARICO2 */
1= "S"
2= "No"
;
VALUE L_R133F /* L_RETRINF2 */
1= "S"
2= "No"
;
VALUE L_P134F /* L_PIURECENT */
1= "3.14.A or 3.15.A"
2= "3.14.B or 3.15.B"
3= "3.14.C or 3.15.C"
4= "3.14.D or 3.15.D"
5= "3.14.E or 3.15.E"
6= "3.14.F or 3.15.F"
7= "3.14.G or 3.15.G"
8= "3.14.H or 3.15.H"
9= "3.14.I or 3.15I"
10= "3.14.L"
11= "3.14.M"
;
VALUE L_3135F /* L_3ANNI */
1= "S"
2= "No"
9= "Non sa/non ricorda"
;
VALUE L_1136F /* L_12MESI */
1= "S"
2= "No"
9= "Non sa/non ricorda"
;
VALUE L_F137F /* L_FATTODOVE */
1= "Durante la sua attuale/ultima attivit lavorativa"
2= "Durante una sua precedente attivit lavorativa"
;
VALUE L_S138F /* L_SALUTE */
1= "S"
2= "No"
;
VALUE L_F139F /* L_FAMIGL */
1= "S"
2= "No"
;
VALUE L_G140F /* L_GRAVID */
1= "S"
2= "No"
;
VALUE L_S141F /* L_SESSO */
1= "S"
2= "No"
;
VALUE L_G142F /* L_GIOVA */
1= "S"
2= "No"
;
VALUE L_G143F /* L_GIOVAMOT */
1= "Sono/ero considerato una persona debole, da potersene approfittare"
2= "Vengo/venivo sottovalutata/o, considerato privo di esperienza"
3= "Altro (specificare)"
;
VALUE L_A144F /* L_ANZIA */
1= "S"
2= "No"
;
VALUE L_S145F /* L_STRAN */
1= "S"
2= "No"
;
VALUE L_R146F /* L_RELIG */
1= "S"
2= "No"
;
VALUE L_P147F /* L_POLIT */
1= "S"
2= "No"
;
VALUE L_A148F /* L_ASPET */
1= "S"
2= "No"
;
VALUE L_P149F /* L_PROVEN */
1= "S"
2= "No"
;
VALUE L_O150F /* L_OMOSEX */
1= "S"
2= "No"
3= "Non risponde"
;
VALUE L_C151F /* L_CONOSC */
1= "No"
2= "S"
;
VALUE L_A152F /* L_ALTRIM */
1= "S"
2= "No"
3= "Nessuna caratteristica personale"
;
VALUE UMI153F /* UMILIATA */
1= "S"
2= "No"
;
VALUE UMI154F /* UMIL3ANNI */
1= "S"
2= "No"
9= "Non sa/non ricorda"
;
VALUE UMI155F /* UMIL12MESI */
1= "S"
2= "No"
9= "Non sa/non ricorda"
;
VALUE MIN156F /* MIN */
1= "S,  stato minacciato"
2= "S,  stato aggredito fisicamente"
3= "S,  stato minacciato e aggredito fisicamente (in episodi diversi)"
4= "No, non  mai capitato"
;
VALUE MIN157F /* MIN3ANNI */
1= "S"
2= "No"
9= "Non sa/non ricorda"
;
VALUE MIN158F /* MIN12MESI */
1= "S"
2= "No"
9= "Non sa/non ricorda"
;
VALUE QUA159F /* QUANT */
1= "Troppi"
2= "N troppi, n pochi"
3= "Pochi"
4= "Dipende"
9= "Non sa"
;
VALUE BAM160F /* BAMBINI */
1= "Positivamente"
2= "Negativamente"
3= "N positivamente, n negativamente"
9= "Non sa"
;
VALUE I_N161F /* I_NOLAV */
1= "Molto"
2= "Abbastanza"
3= "Poco"
4= "Per niente giustificabile"
;
VALUE I_N162F /* I_NOCASA */
1= "Molto"
2= "Abbastanza"
3= "Poco"
4= "Per niente"
;
VALUE I_I163F /* I_INGIRO */
1= "Molto"
2= "Abbastanza"
3= "Poco"
4= "Per niente"
;
VALUE I_M164F /* I_MALTRAT */
1= "Molto"
2= "Abbastanza"
3= "Poco"
4= "Per niente"
;
VALUE COM165F /* COMPITAL */
1= "Amichevole e comprensivo"
2= "Indifferente"
3= "Diffidente"
4= "Apertamente ostile"
;
VALUE COM166F /* COMPIMMI */
1= "Amichevole e comprensivo"
2= "Indifferente"
3= "Diffidente"
4= "Apertamente ostile"
;
VALUE CUL167F /* CULTURE */
1= "Molto"
2= "Abbastanza"
3= "Poco"
4= "Per niente d'accordo"
;
VALUE TER168F /* TERROR */
1= "Molto"
2= "Abbastanza"
3= "Poco"
4= "Per niente"
;
VALUE LAV169F /* LAVORI */
1= "Molto"
2= "Abbastanza"
3= "Poco"
4= "Per niente"
;
VALUE NOP170F /* NOPOSTO */
1= "Molto"
2= "Abbastanza"
3= "Poco"
4= "Per niente"
;
VALUE TOL171F /* TOLGLAV */
1= "Molto"
2= "Abbastanza"
3= "Poco"
4= "Per niente"
;
VALUE VOT172F /* VOTO */
1= "Molto"
2= "Abbastanza"
3= "Poco"
4= "Per niente"
;
VALUE PRI173F /* PRIMAITA */
1= "D'accordo"
2= "N d'accordo n contrario"
3= "Contrario"
;
VALUE ALL174F /* ALLOGGI */
1= "Molto"
2= "Abbastanza"
3= "Poco"
4= "Per niente"
;
VALUE I_P175F /* I_POSSLAV */
1= "Stesse possibilit"
2= "Meno possibilit"
3= "Pi possibilit"
9= "Non sa"
;
VALUE I_P176F /* I_POSSPROM */
1= "Stesse possibilit"
2= "Meno possibilit"
3= "Pi possibilit"
9= "Non sa"
;
VALUE I_P177F /* I_POSSCASA */
1= "Stesse possibilit"
2= "Meno possibilit"
3= "Pi possibilit"
9= "Non sa"
;
VALUE I_D178F /* I_DISCRIM */
1= "S, molto"
2= "S, abbastanza"
3= "S, poco"
4= "No, per niente"
;
VALUE I_D179F /* I_DISCRIM5AA */
1= "Pi discriminati"
2= "Meno discriminati"
3= "Non c' differenza"
9= "Non sa"
;
VALUE VIV180F /* VIVEREOVU */
1= "Molto"
2= "Abbastanza"
3= "Poco"
4= "Per niente"
;
VALUE SEP181F /* SEPARATI */
1= "Molto"
2= "Abbastanza"
3= "Poco"
4= "Per niente"
;
VALUE QUA182F /* QUARTIERE */
1= "Molto"
2= "Abbastanza"
3= "Poco"
4= "Per niente"
;
VALUE ADO183F /* ADOZIONE */
1= "Molto"
2= "Abbastanza"
3= "Poco"
4= "Per niente"
;
VALUE ATT184F /* ATTENZPOL */
1= "Molto"
2= "Abbastanza"
3= "Poco"
4= "Per niente"
;
VALUE REL185F /* RELIGIONE */
1= "Molto"
2= "Abbastanza"
3= "Poco"
4= "Per niente"
;
VALUE IMM186F /* IMMITALI */
1= "Meglio"
2= "Pi o meno nello stesso modo"
3= "Peggio"
4= "Non sa"
;
VALUE ITA187F /* ITAESTERO */
1= "Meglio"
2= "Pi o meno nello stesso modo"
3= "Peggio"
4= "Non sa"
;
VALUE NAZ188F /* NAZ_PROBL */
1= "S"
2= "No"
9= "Non sa"
;
VALUE INS189F /* INSERIM */
1= "Facile"
2= "Difficile"
3= "Impossibile"
;
VALUE INT190F /* INTEGRDONNE */
1= "Pi facile per le donne"
2= "E' la stessa cosa"
3= "E' pi difficile per le donne"
;
VALUE RIC191F /* RICONGIUNG */
1= "Favorire il ricongiungimento"
2= "Scoraggiare il ricongiungimento"
9= "Non sa"
;
VALUE MOS192F /* MOSCHEA */
1= "Favorevole"
2= "Contrario"
3= "Indifferente"
;
VALUE MOS193F /* MOSCHEA_MOT */
1= "Perch creerebbe problemi di sicurezza, di ordine pubblico"
2= "Perch l'Italia  un paese cattolico e gli immigrati si devono uniformare alla nostra religione"
3= "Perch i mussulmani sono intolleranti e non consentirebbero la costruzione di una chiesa cattolica nel loro paese"
4= "Perch attirerebbe un numero maggiore di immigrati in zona"
5= "Perch la loro religione e la loro cultura sono diverse dalla nostra"
6= "Altro (specificare)"
;
VALUE LUO194F /* LUOCULTO */
1= "Favorevole"
2= "Contrario"
3= "Indifferente"
;
VALUE LUO195F /* LUOCULTO_MOT */
1= "Perch creerebbe problemi di sicurezza, di ordine pubblico"
2= "Perch l'Italia  un paese cattolico e gli immigrati si devono uniformare alla nostra religione"
3= "Perch le persone di queste religioni sono intolleranti e non consentirebbero la costruzione di una chiesa cattolica nel loro paese"
4= "Perch attirerebbe un numero maggiore di immigrati in zona"
5= "Perch la loro religione e la loro cultura sono diverse dalla nostra"
6= "Altro (specificare)"
;
VALUE BUR196F /* BURKA */
1= "S"
2= "No"
9= "Non sa"
;
VALUE UNI197F /* UNIONIMISTE */
1= "Molto positivo"
2= "Abbastanza positivo"
3= "N positivo n negativo"
4= "Abbastanza negativo"
5= "Molto negativo"
;
VALUE I_M198F /* I_MAROCCO */
1= "Molti problemi"
2= "Qualche problema"
3= "Nessun problema"
9= "Non sa"
;
VALUE I_P199F /* I_PERU */
1= "Molti problemi"
2= "Qualche problema"
3= "Nessun problema"
9= "Non sa"
;
VALUE I_A200F /* I_ALBANIA */
1= "Molti problemi"
2= "Qualche problema"
3= "Nessun problema"
9= "Non sa"
;
VALUE I_U201F /* I_USA */
1= "Molti problemi"
2= "Qualche problema"
3= "Nessun problema"
9= "Non sa"
;
VALUE I_N202F /* I_NIGER */
1= "Molti problemi"
2= "Qualche problema"
3= "Nessun problema"
9= "Non sa"
;
VALUE I_R203F /* I_ROM */
1= "Molti problemi"
2= "Qualche problema"
3= "Nessun problema"
9= "Non sa"
;
VALUE I_C204F /* I_CINA */
1= "Molti problemi"
2= "Qualche problema"
3= "Nessun problema"
9= "Non sa"
;
VALUE I_R205F /* I_ROMANIA */
1= "Molti problemi"
2= "Qualche problema"
3= "Nessun problema"
9= "Non sa"
;
VALUE I_C206F /* I_CONOSCE */
1= "S"
2= "No"
;
VALUE I_C207F /* I_CHICONOSC1 */
0= "Assenza"
1= "Presenza"
;
VALUE I_C208F /* I_CHICONOSC2 */
0= "Assenza"
2= "Presenza"
;
VALUE I_C209F /* I_CHICONOSC3 */
0= "Assenza"
3= "Presenza"
;
VALUE I_C210F /* I_CHICONOSC4 */
0= "Assenza"
4= "Presenza"
;
VALUE I_C211F /* I_CHICONOSC5 */
0= "Assenza"
5= "Presenza"
;
VALUE I_C212F /* I_CHICONOSC6 */
0= "Assenza"
6= "Presenza"
;
VALUE I_C213F /* I_CHICONOSC7 */
0= "Assenza"
7= "Presenza"
;
VALUE ECO214F /* ECONOMIA */
1= "Vantaggi"
2= "Vantaggi e inconvenienti"
3= "Solo inconvenienti"
;
VALUE RES215F /* RESIDENZA */
1= "Dopo 5 anni"
2= "Dopo 10 anni"
3= "Dopo 15 anni"
4= "Mai"
9= "Non sa"
;
VALUE CIT216F /* CITTADIMM */
1= "Favorevole"
2= "Contrario"
9= "Non sa"
;
VALUE ESP217F /* ESPUCLAND */
1= "S"
2= "No"
;
VALUE IMM218F /* IMMSCUO */
1= "Raggruppare gli immigrati in alcune classi"
2= "Distribuire gli immigrati nelle varie classi"
9= "Non sa"
;
VALUE IMM219F /* IMMSCUOMOT */
1= "Perch non conoscono la lingua e quindi rallenterebbero la didattica"
2= "Perch hanno abitudini ed esigenze diverse"
3= "Perch  bene che ogni cultura mantenga le proprie diversit"
;
VALUE KIS220F /* KISSETERO */
1= "Accettabile"
2= "Non accettabile"
;
VALUE KIS221F /* KISSDONNE */
1= "Accettabile"
2= "Non accettabile"
;
VALUE KIS222F /* KISSUOMINI */
1= "Accettabile"
2= "Non accettabile"
;
VALUE ACC223F /* ACCETTUOMINI */
1= "Molto"
2= "Abbastanza"
3= "Poco"
4= "Per niente"
;
VALUE ACC224F /* ACCETTDONNE */
1= "Molto"
2= "Abbastanza"
3= "Poco"
4= "Per niente"
;
VALUE GIU225F /* GIUSTOMO */
1= "Mai giustificato"
2= "A"
3= "A"
4= "A"
5= "A"
6= "A"
7= "A"
8= "A"
9= "A"
10= "Sempre giustificato"
99= "Non sa"
;
VALUE O_P226F /* O_POSSLAV */
1= "Stesse possibilit"
2= "Meno possibilit"
3= "Pi possibilit"
9= "Non sa"
;
VALUE O_P227F /* O_POSSPROM */
1= "Stesse possibilit"
2= "Meno possibilit"
3= "Pi possibilit"
9= "Non sa"
;
VALUE O_P228F /* O_POSSCASA */
1= "Stesse possibilit"
2= "Meno possibilit"
3= "Pi possibilit"
9= "Non sa"
;
VALUE O_D229F /* O_DISCRIM */
1= "Si, molto"
2= "Si, abbastanza"
3= "Si, poco"
4= "No, per niente"
;
VALUE O_D230F /* O_DISCRIM5AA */
1= "Pi discriminati"
2= "Meno discriminati"
3= "Non c' differenza"
9= "Non sa"
;
VALUE O_C231F /* O_COLLEGA */
1= "Molto"
2= "Abbastanza"
3= "Poco"
4= "Per niente accettabile"
;
VALUE O_S232F /* O_SUPERIORE */
1= "Molto"
2= "Abbastanza"
3= "Poco"
4= "Per niente accettabile"
;
VALUE O_M233F /* O_MEDICO */
1= "Molto"
2= "Abbastanza"
3= "Poco"
4= "Per niente accettabile"
;
VALUE O_A234F /* O_AMICO */
1= "Molto"
2= "Abbastanza"
3= "Poco"
4= "Per niente accettabile"
;
VALUE O_P235F /* O_POLITICO */
1= "Molto"
2= "Abbastanza"
3= "Poco"
4= "Per niente accettabile"
;
VALUE O_T236F /* O_TEACHER */
1= "Molto"
2= "Abbastanza"
3= "Poco"
4= "Per niente accettabile"
;
VALUE O_N237F /* O_NOLAV */
1= "Molto"
2= "Abbastanza"
3= "Poco"
4= "Per niente giustificabile"
;
VALUE O_N238F /* O_NOCASA */
1= "Molto"
2= "Abbastanza"
3= "Poco"
4= "Per niente"
;
VALUE O_M239F /* O_MALTRAT */
1= "Molto"
2= "Abbastanza"
3= "Poco"
4= "Per niente"
;
VALUE INS240F /* INSULTI */
1= "Spesso"
2= "Qualche volta"
3= "Raramente"
4= "Mai"
;
VALUE IOI241F /* IOINSULTI */
1= "Spesso"
2= "Qualche volta"
3= "Raramente"
4= "Mai"
;
VALUE O_C242F /* O_CONOSCE */
1= "Si"
2= "No"
3= "Non ne  sicuro"
;
VALUE O_C243F /* O_CHICONO1 */
0= "Assenza"
1= "Presenza"
;
VALUE O_C244F /* O_CHICONO2 */
0= "Assenza"
2= "Presenza"
;
VALUE O_C245F /* O_CHICONO3 */
0= "Assenza"
3= "Presenza"
;
VALUE O_C246F /* O_CHICONO4 */
0= "Assenza"
4= "Presenza"
;
VALUE O_C247F /* O_CHICONO5 */
0= "Assenza"
5= "Presenza"
;
VALUE O_C248F /* O_CHICONO6 */
0= "Assenza"
6= "Presenza"
;
VALUE AMA249F /* AMARE */
1= "Molto"
2= "Abbastanza"
3= "Poco"
4= "Per niente"
;
VALUE MAL250F /* MALATTIA */
1= "Molto"
2= "Abbastanza"
3= "Poco"
4= "Per niente"
;
VALUE MAT251F /* MATRIMONIO */
1= "Molto"
2= "Abbastanza"
3= "Poco"
4= "Per niente"
;
VALUE PAX252F /* PAX */
1= "Molto"
2= "Abbastanza"
3= "Poco"
4= "Per niente"
;
VALUE IMM253F /* IMMORALE */
1= "Molto"
2= "Abbastanza"
3= "Poco"
4= "Per niente"
;
VALUE LES254F /* LESBADOZ */
1= "Molto"
2= "Abbastanza"
3= "Poco"
4= "Per niente"
;
VALUE MIN255F /* MINACCIA */
1= "Molto"
2= "Abbastanza"
3= "Poco"
4= "Per niente"
;
VALUE GAY256F /* GAYADOZ */
1= "Molto"
2= "Abbastanza"
3= "Poco"
4= "Per niente"
;
VALUE OME257F /* OMERTA */
1= "Molto"
2= "Abbastanza"
3= "Poco"
4= "Per niente"
;
VALUE DIS258F /* DISCREZIONE */
1= "Molto"
2= "Abbastanza"
3= "Poco"
4= "Per niente"
;
VALUE EFF259F /* EFFEMINATI */
1= "Molto"
2= "Abbastanza"
3= "Poco"
4= "Per niente"
;
VALUE MAS260F /* MASCOLINITA */
1= "Molto"
2= "Abbastanza"
3= "Poco"
4= "Per niente"
;
VALUE T_D261F /* T_DISCRIM */
1= "S, molto"
2= "S, abbastanza"
3= "S, poco"
4= "No, per niente"
;
VALUE T_N262F /* T_NOLAV */
1= "Molto"
2= "Abbastanza"
3= "Poco"
4= "Per niente"
;
VALUE T_N263F /* T_NOCASA */
1= "Molto"
2= "Abbastanza"
3= "Poco"
4= "Per niente"
;
VALUE T_M264F /* T_MALTRAT */
1= "Molto"
2= "Abbastanza"
3= "Poco"
4= "Per niente"
;
VALUE V_D265F /* V_DROGATI */
1= "Non li vorrebbe"
2= "Non avrebbe problemi"
3= "Dipende da come si comportano"
;
VALUE V_A266F /* V_AIDS */
1= "Non li vorrebbe"
2= "Non avrebbe problemi"
3= "Dipende da come si comportano"
;
VALUE V_I267F /* V_IMMIGRATI */
1= "Non li vorrebbe"
2= "Non avrebbe problemi"
3= "Dipende da come si comportano"
;
VALUE V_O268F /* V_OMOSEX */
1= "Non li vorrebbe"
2= "Non avrebbe problemi"
3= "Dipende da come si comportano"
;
VALUE V_R269F /* V_RELIGION */
1= "Non li vorrebbe"
2= "Non avrebbe problemi"
3= "Dipende da come si comportano"
;
VALUE V_A270F /* V_ALCOOLISTI */
1= "Non li vorrebbe"
2= "Non avrebbe problemi"
3= "Dipende da come si comportano"
;
VALUE V_R271F /* V_ROM */
1= "Non li vorrebbe"
2= "Non avrebbe problemi"
3= "Dipende da come si comportano"
;
VALUE V_T272F /* V_TRANS */
1= "Non li vorrebbe"
2= "Non avrebbe problemi"
3= "Dipende da come si comportano"
;
VALUE V_M273F /* V_MAROCCO */
1= "Non li vorrebbe"
2= "Non avrebbe problemi"
3= "Dipende da come si comportano"
;
VALUE V_P274F /* V_PERU */
1= "Non li vorrebbe"
2= "Non avrebbe problemi"
3= "Dipende da come si comportano"
;
VALUE V_A275F /* V_ALBANIA */
1= "Non li vorrebbe"
2= "Non avrebbe problemi"
3= "Dipende da come si comportano"
;
VALUE V_N276F /* V_NIGER */
1= "Non li vorrebbe"
2= "Non avrebbe problemi"
3= "Dipende da come si comportano"
;
VALUE V_C277F /* V_CINA */
1= "Non li vorrebbe"
2= "Non avrebbe problemi"
3= "Dipende da come si comportano"
;
VALUE V_R278F /* V_ROMANIA */
1= "Non li vorrebbe"
2= "Non avrebbe problemi"
3= "Dipende da come si comportano"
;
VALUE PRA279F /* PRATICAREL */
.= "Non risponde"
1= "Tutti i giorni"
2= "Qualche volta alla settimana"
3= "Una volta alla settimana"
4= "Qualche volta al mese (meno di quattro volte)"
5= "Qualche volta all'anno"
6= "Mai"
;
VALUE IMP280F /* IMPRELIG */
.= "Non risponde"
1= "Molto"
2= "Abbastanza"
3= "Poco"
4= "Per niente"
;
VALUE PEN281F /* PENSUICIDIO */
.= "Non risponde"
1= "S e ho tentato di farlo"
2= "S, ci ho pensato, ma non ho mai tentato di farlo"
3= "No"
;
VALUE AMA282F /* AMASTESSO */
.= "Non risponde"
1= "S"
2= "No"
;
VALUE ATT283F /* ATTRSTESSO */
.= "Non risponde"
1= "S"
2= "No"
;
VALUE SEX284F /* SEXSTESSO */
.= "Non risponde"
1= "S,  accaduto negli ultimi 12 mesi"
2= "S,  accaduto pi di un anno fa"
3= "No"
;
VALUE CHI285F /* CHIATTRATTO */
.= "Non risponde"
1= "Solo da persone dell'altro sesso"
2= "Prevalentemente da persone dell'altro sesso"
3= "In eguale misura da uomini e donne"
4= "Prevalentemente da persone del mio stesso sesso"
5= "Solo da persone del mio stesso sesso"
6= "N da uomini n da donne"
;
VALUE AUT286F /* AUTODEF */
.= "Non risponde"
1= "Omosessuale/gay"
2= "Bisessuale"
3= "Transessuale"
4= "Eterosessuale"
5= "In altro modo"
;
VALUE MAD287F /* MADRESA */
.= "Non risponde"
1= "S, ne  (o ne era) a conoscenza"
2= "Non so se ne  (o ne era) a conoscenza,non ne abbiamo mai parlato"
3= "Mia madre non lo sa (o non lo sapeva)"
4= "Altro"
;
VALUE PAD288F /* PADRESA */
.= "Non risponde"
1= "S, ne  (o ne era) a conoscenza"
2= "Non so se ne  (o ne era) a conoscenza,non ne abbiamo mai parlato"
3= "Non lo sa (o non lo sapeva)"
4= "Altro"
;
VALUE GIU289F /* GIUDRILEV */
.= "Non risponde"
1= "Molto"
2= "Abbastanza"
3= "Poco"
4= "Per niente"
;
VALUE REL291F /* RELAZOUT */
1= "Si"
2= "No"
;
VALUE MAN292F /* MANOPARTN */
1= "Spesso"
2= "Qualche volta"
3= "Mai"
;
VALUE ABB293F /* ABBRPARTN */
1= "Spesso"
2= "Qualche volta"
3= "Mai"
;
VALUE CAR294F /* CAREZPARTN */
1= "Spesso"
2= "Qualche volta"
3= "Mai"
;
VALUE BAC295F /* BACIOPARTN */
1= "Spesso"
2= "Qualche volta"
3= "Mai"
;
VALUE CUC296F /* CUCINA */
1= "Solo il/la partner"
2= "Prevalentemente il/la partner"
3= "Solo lintervistato/a"
4= "Prevalentemente lintervistato/a"
5= "Entrambi in egual misura"
6= "Nessuno dei due"
;
VALUE SPE297F /* SPESA */
1= "Solo il/la partner"
2= "Prevalentemente il/la partner"
3= "Solo lintervistato/a"
4= "Prevalentemente lintervistato/a"
5= "Entrambi in egual misura"
6= "Nessuno dei due"
;
VALUE BUC298F /* BUCATO */
1= "Solo il/la partner"
2= "Prevalentemente il/la partner"
3= "Solo lintervistato/a"
4= "Prevalentemente lintervistato/a"
5= "Entrambi in egual misura"
6= "Nessuno dei due"
;
VALUE PUL299F /* PULIZIA */
1= "Solo il/la partner"
2= "Prevalentemente il/la partner"
3= "Solo lintervistato/a"
4= "Prevalentemente lintervistato/a"
5= "Entrambi in egual misura"
6= "Nessuno dei due"
;
VALUE CUR300F /* CURAFIGLI */
1= "Solo il/la partner"
2= "Prevalentemente il/la partner"
3= "Solo lintervistato/a"
4= "Prevalentemente lintervistato/a"
5= "Entrambi in egual misura"
6= "Nessuno dei due"
7= "Non pertinente"
;
VALUE DIV301F /* DIVISLAV */
1= "Giusta nei riguardi di entrambi"
2= "Ingiusta nei suoi riguardi"
3= "Ingiusta nei riguardi del partner"
;
VALUE PIU302F /* PIUGUAD */
1= "L'intervistato/a"
2= "Il/la  partner"
3= "Guadagniamo allincirca la stessa cifra"
4= "Lintervistato non lavora/non guadagna"
5= "Il Suo/la Sua partner non lavora/non guadagna"
6= "Lintervistato/a e il /la suo/a partner non lavorano/non guadagnano"
;
VALUE S_P303F /* S_PERCOSS */
0= "Assente"
5= "Presente"
;
VALUE SES304F /* SESSO */
1= "Maschio"
2= "Femmina"
;
VALUE REL305F /* RELPAR */
1= "Persona di riferimento (PR)"
2= "Marito o moglie (coniuge) di PR;Convivente di PR"
4= "Genitore o coniuge/convivente del genitore di PR;Suocero/a (Genitore o coniuge/convivente del genitore del coniuge o del convivente di PR)"
6= "Figlio di PR nato dallultimo matrimonio (o convivenza);Figlio di PR o del coniuge o del convivente di PR nato da precedente matrimonio o convivenza;Genero/Nuora (Coniuge del figlio di PR o del figlio"
10= "Nipote (figlio del figlio) di PR (o del coniuge o convivente di PR);Nipote (figlio del fratello/sorella) di PR (o del coniuge o convivente di PR)"
12= "Fratello/sorella di PR;Cognato/a: fratello/sorella del coniuge o convivente di PR;Cognato/a:  Coniuge del fratello/sorella di PR (o del coniuge o convivente di PR);Convivente del fratello/sorella di P"
16= "Nonno/a"
17= "Cugino/a;Zio/a;Altro parente di PR (o del coniuge o convivente di PR)"
20= "Amico/a (altra persona convivente non legata da vincoli di parentela)"
;
VALUE ETA306F /* ETA */
1= "18-34"
2= "35-44"
3= "45-54"
4= "55-64"
5= "65-74"
;
VALUE PAR307F /* PARTNER */
1= "Presente"
2= "Assente"
;
VALUE FIG308F /* FIGLI */
1= "Presente"
2= "Assente"
;
VALUE PNA309F /* PNASC */
1= "Italia"
2= "Estero"
;
VALUE CIT310F /* CITT */
1= "S"
2= "No"
;
VALUE STC311F /* STCIV */
1= "Celibe/nubile"
2= "Coniugato/a coabitante con il coniuge"
3= "Separato/a di fatto (Coniugato/a non coabitante con il coniuge);Separato/a  legalmente;Divorziato/a"
6= "Vedovo/a"
;
VALUE IST312F /* ISTR */
1= "Nessun titolo e non sa leggere n scrivere;Nessun titolo ma sa leggere e scrivere"
3= "Licenza elementare/attestato di valutazione finale"
4= "Licenza media (o avviamento professionale)/Diploma di istruzione secondaria di primo grado"
5= "Diploma di qualifica professionale di scuola superiore di 2-3 anni che non permette liscrizione allUniversit;Diploma di maturit/Diploma di istruzione secondaria superiore di 4-5 anni/Diploma inter"
8= "Diploma universitario di due/tre anni, Scuola diretta a fini speciali, Scuola parauniversitaria;Laurea di primo livello (corsi di 3 anni)"
10= "Laurea specialistica  (corsi di secondo livello di 2 anni);Laurea di 4 anni o pi (vecchio ordinamento o laurea specialistica/magistrale a ciclo unico)"
12= "Titolo di studio post-laurea (diploma di specializzazione, master universitario di 1 e di 2 livello);Titolo di dottore di ricerca"
14= "Non sa/Non ricorda"
;
VALUE POS313F /* POSIZ */
1= "Un lavoro alle dipendenze"
2= "Un lavoro di collaborazione coordinata e continuativa (con o senza progetto); Un lavoro di prestazione dopera occasionale "
4= "Imprenditore"
5= "Libero professionista"
6= "Lavoratore in proprio"
7= "Coadiuvante nellazienda di un familiare;Socio di cooperativa"
;
VALUE CER314F /* CERCA */
0= "No"
1= "S"
;
VALUE CON315F /* CONDIZ */
1= "Occupati"
2= "In cerca di nuova occupazione;In cerca di prima occupazione;Cercano ma non attivamente e/o non disponibili"
4= "Casalinghe"
5= "Studenti"
6= "Ritirati dal lavoro"
8= "Inabili al lavoro;In altra condizione"
;
format RIP RIP0F.;
format PADRENATO PAD2F.;
format MADRENATO MAD3F.;
format FIGLIOUT FIG4F.;
format LAVO1 LAV5F.;
format LAVO2 LAV6F.;
format LAVPAS LAV7F.;
format DIPEND DIP8F.;
format POSDIP POS9F.;
format ATECO ATE10F.;
format PUBPRIV PUB11F.;
format CONTRLAV CON12F.;
format LAVTER LAV13F.;
format REGIME REG14F.;
format MOTPARTIME MOT15F.;
format CARICOLAV CAR16F.;
format CONDIZUD CON17F.;
format DIFFLAV DIF18F.;
format DIFFGUAD DIF19F.;
format DIFFCARR DIF20F.;
format DIFFSTAB DIF21F.;
format DIFFCONS DIF22F.;
format UOMOPRIMA UOM23F.;
format UOMOSOLDI UOM24F.;
format UOMODECIDE UOM25F.;
format NODONNASUP NOD26F.;
format PIUDIRIG PIU27F.;
format FAMOSTACOLO FAM28F.;
format PIUDONNE PIU29F.;
format DIVISIONEFAM DIV30F.;
format INADATTI INA31F.;
format PIUCURA PIU32F.;
format D_DISCRIM D_D33F.;
format D_DISCRIM5AA D_D34F.;
format UOMOLEADER UOM35F.;
format UOMODIRIG UOM36F.;
format ISTRUOMO IST37F.;
format MADREOCC MAD38F.;
format UCONCLAV UCO39F.;
format RINUNCLAV RIN40F.;
format MOTNOLAV MOT41F.;
format RINUNCCAMBIO RIN42F.;
format RINUNINC RIN43F.;
format RIDUZLAV RID44F.;
format SVANTRETR SVA45F.;
format SVANTCORS1 SVA46F.;
format SVANTCARIC SVA47F.;
format SVANTCARR SVA48F.;
format SVANTSTAB SVA49F.;
format SVANTVAL SVA50F.;
format SVANTAPPR1 SVA51F.;
format SVANTAUTO SVA52F.;
format SVANTAPPR2 SVA53F.;
format SVANTREDDI SVA54F.;
format SVANTCLI SVA55F.;
format SVANTCOLL SVA56F.;
format SVANTDIP SVA57F.;
format SVANTCRESC SVA58F.;
format SVANTFIN SVA59F.;
format S_DISCRIM S_D60F.;
format S_DOVE S_D61F.;
format S_CHICOMP S_C62F.;
format S_CHIINSEGN S_C63F.;
format S_CHIGENIT S_C64F.;
format S_CHIPRES S_C65F.;
format S_CHIBIDEL S_C66F.;
format S_SFAVOR S_S67F.;
format S_ISOLAT S_I68F.;
format S_OFFES S_O69F.;
format S_ALTRO S_A70F.;
format S_SALUTE S_S71F.;
format S_FAMIGL S_F72F.;
format S_GRAVID S_G73F.;
format S_SESSO S_S74F.;
format S_GIOVA S_G75F.;
format S_ANZIA S_A76F.;
format S_STRAN S_S77F.;
format S_RELIG S_R78F.;
format S_POLIT S_P79F.;
format S_ASPET S_A80F.;
format S_PROVEN S_P81F.;
format S_OMOSEX S_O82F.;
format S_CONOSC S_C83F.;
format S_ALTRIM S_A84F.;
format C_DISCRIM C_D85F.;
format C_NOLAV C_N86F.;
format C_MANSINF C_M87F.;
format C_RETRINF C_R88F.;
format C_LAVNERO C_L89F.;
format C_NODOM C_N90F.;
format C_ALTRO C_A91F.;
format C_PIURECENT C_P92F.;
format C_3ANNI C_393F.;
format C_12MESI C_194F.;
format C_SALUTE C_S95F.;
format C_FAMIGL C_F96F.;
format C_GRAVID C_G97F.;
format C_SESSO C_S98F.;
format C_GIOVA C_G99F.;
format C_ANZIA C_A100F.;
format C_STRAN C_S101F.;
format C_RELIG C_R102F.;
format C_POLIT C_P103F.;
format C_ASPET C_A104F.;
format C_PROVEN C_P105F.;
format C_OMOSEX C_O106F.;
format C_CONOSC C_C107F.;
format C_ALTRIM C_A108F.;
format L_DISCRIM L_D109F.;
format L_MANSINF L_M110F.;
format L_PROMOZ L_P111F.;
format L_DETERM L_D112F.;
format L_LICENZ L_L113F.;
format L_LICGRAV L_L114F.;
format L_QDLICGRAV L_Q115F.;
format L_RIFCONG L_R116F.;
format L_CONGED L_C117F.;
format L_CAPAC L_C118F.;
format L_CARICO L_C119F.;
format L_RETRINF L_R120F.;
format L_CLIMAOST L_C121F.;
format L_ALTRO L_A122F.;
format L_MANSINF2 L_M123F.;
format L_PROMOZ2 L_P124F.;
format L_DETERM2 L_D125F.;
format L_LICENZ2 L_L126F.;
format L_LICGRAV2 L_L127F.;
format L_QDLICGRAV2 L_Q128F.;
format L_RIFCONG2 L_R129F.;
format L_CONGED2 L_C130F.;
format L_CAPAC2 L_C131F.;
format L_CARICO2 L_C132F.;
format L_RETRINF2 L_R133F.;
format L_PIURECENT L_P134F.;
format L_3ANNI L_3135F.;
format L_12MESI L_1136F.;
format L_FATTODOVE L_F137F.;
format L_SALUTE L_S138F.;
format L_FAMIGL L_F139F.;
format L_GRAVID L_G140F.;
format L_SESSO L_S141F.;
format L_GIOVA L_G142F.;
format L_GIOVAMOT L_G143F.;
format L_ANZIA L_A144F.;
format L_STRAN L_S145F.;
format L_RELIG L_R146F.;
format L_POLIT L_P147F.;
format L_ASPET L_A148F.;
format L_PROVEN L_P149F.;
format L_OMOSEX L_O150F.;
format L_CONOSC L_C151F.;
format L_ALTRIM L_A152F.;
format UMILIATA UMI153F.;
format UMIL3ANNI UMI154F.;
format UMIL12MESI UMI155F.;
format MIN MIN156F.;
format MIN3ANNI MIN157F.;
format MIN12MESI MIN158F.;
format QUANT QUA159F.;
format BAMBINI BAM160F.;
format I_NOLAV I_N161F.;
format I_NOCASA I_N162F.;
format I_INGIRO I_I163F.;
format I_MALTRAT I_M164F.;
format COMPITAL COM165F.;
format COMPIMMI COM166F.;
format CULTURE CUL167F.;
format TERROR TER168F.;
format LAVORI LAV169F.;
format NOPOSTO NOP170F.;
format TOLGLAV TOL171F.;
format VOTO VOT172F.;
format PRIMAITA PRI173F.;
format ALLOGGI ALL174F.;
format I_POSSLAV I_P175F.;
format I_POSSPROM I_P176F.;
format I_POSSCASA I_P177F.;
format I_DISCRIM I_D178F.;
format I_DISCRIM5AA I_D179F.;
format VIVEREOVU VIV180F.;
format SEPARATI SEP181F.;
format QUARTIERE QUA182F.;
format ADOZIONE ADO183F.;
format ATTENZPOL ATT184F.;
format RELIGIONE REL185F.;
format IMMITALI IMM186F.;
format ITAESTERO ITA187F.;
format NAZ_PROBL NAZ188F.;
format INSERIM INS189F.;
format INTEGRDONNE INT190F.;
format RICONGIUNG RIC191F.;
format MOSCHEA MOS192F.;
format MOSCHEA_MOT MOS193F.;
format LUOCULTO LUO194F.;
format LUOCULTO_MOT LUO195F.;
format BURKA BUR196F.;
format UNIONIMISTE UNI197F.;
format I_MAROCCO I_M198F.;
format I_PERU I_P199F.;
format I_ALBANIA I_A200F.;
format I_USA I_U201F.;
format I_NIGER I_N202F.;
format I_ROM I_R203F.;
format I_CINA I_C204F.;
format I_ROMANIA I_R205F.;
format I_CONOSCE I_C206F.;
format I_CHICONOSC1 I_C207F.;
format I_CHICONOSC2 I_C208F.;
format I_CHICONOSC3 I_C209F.;
format I_CHICONOSC4 I_C210F.;
format I_CHICONOSC5 I_C211F.;
format I_CHICONOSC6 I_C212F.;
format I_CHICONOSC7 I_C213F.;
format ECONOMIA ECO214F.;
format RESIDENZA RES215F.;
format CITTADIMM CIT216F.;
format ESPUCLAND ESP217F.;
format IMMSCUO IMM218F.;
format IMMSCUOMOT IMM219F.;
format KISSETERO KIS220F.;
format KISSDONNE KIS221F.;
format KISSUOMINI KIS222F.;
format ACCETTUOMINI ACC223F.;
format ACCETTDONNE ACC224F.;
format GIUSTOMO GIU225F.;
format O_POSSLAV O_P226F.;
format O_POSSPROM O_P227F.;
format O_POSSCASA O_P228F.;
format O_DISCRIM O_D229F.;
format O_DISCRIM5AA O_D230F.;
format O_COLLEGA O_C231F.;
format O_SUPERIORE O_S232F.;
format O_MEDICO O_M233F.;
format O_AMICO O_A234F.;
format O_POLITICO O_P235F.;
format O_TEACHER O_T236F.;
format O_NOLAV O_N237F.;
format O_NOCASA O_N238F.;
format O_MALTRAT O_M239F.;
format INSULTI INS240F.;
format IOINSULTI IOI241F.;
format O_CONOSCE O_C242F.;
format O_CHICONO1 O_C243F.;
format O_CHICONO2 O_C244F.;
format O_CHICONO3 O_C245F.;
format O_CHICONO4 O_C246F.;
format O_CHICONO5 O_C247F.;
format O_CHICONO6 O_C248F.;
format AMARE AMA249F.;
format MALATTIA MAL250F.;
format MATRIMONIO MAT251F.;
format PAX PAX252F.;
format IMMORALE IMM253F.;
format LESBADOZ LES254F.;
format MINACCIA MIN255F.;
format GAYADOZ GAY256F.;
format OMERTA OME257F.;
format DISCREZIONE DIS258F.;
format EFFEMINATI EFF259F.;
format MASCOLINITA MAS260F.;
format T_DISCRIM T_D261F.;
format T_NOLAV T_N262F.;
format T_NOCASA T_N263F.;
format T_MALTRAT T_M264F.;
format V_DROGATI V_D265F.;
format V_AIDS V_A266F.;
format V_IMMIGRATI V_I267F.;
format V_OMOSEX V_O268F.;
format V_RELIGION V_R269F.;
format V_ALCOOLISTI V_A270F.;
format V_ROM V_R271F.;
format V_TRANS V_T272F.;
format V_MAROCCO V_M273F.;
format V_PERU V_P274F.;
format V_ALBANIA V_A275F.;
format V_NIGER V_N276F.;
format V_CINA V_C277F.;
format V_ROMANIA V_R278F.;
format PRATICAREL PRA279F.;
format IMPRELIG IMP280F.;
format PENSUICIDIO PEN281F.;
format AMASTESSO AMA282F.;
format ATTRSTESSO ATT283F.;
format SEXSTESSO SEX284F.;
format CHIATTRATTO CHI285F.;
format AUTODEF AUT286F.;
format MADRESA MAD287F.;
format PADRESA PAD288F.;
format GIUDRILEV GIU289F.;
format RELAZOUT REL291F.;
format MANOPARTN MAN292F.;
format ABBRPARTN ABB293F.;
format CAREZPARTN CAR294F.;
format BACIOPARTN BAC295F.;
format CUCINA CUC296F.;
format SPESA SPE297F.;
format BUCATO BUC298F.;
format PULIZIA PUL299F.;
format CURAFIGLI CUR300F.;
format DIVISLAV DIV301F.;
format PIUGUAD PIU302F.;
format S_PERCOSS S_P303F.;
format SESSO SES304F.;
format RELPAR REL305F.;
format ETA ETA306F.;
format PARTNER PAR307F.;
format FIGLI FIG308F.;
format PNASC PNA309F.;
format CITT CIT310F.;
format STCIV STC311F.;
format ISTR IST312F.;
format POSIZ POS313F.;
format CERCA CER314F.;
format CONDIZ CON315F.;
RUN;
